[Touch-packages] [Bug 1934439] Re: Add Ubuntu Pro banner to Livepatch page

2021-07-17 Thread Adolfo Jayme
** Changed in: software-properties (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: software-properties (Ubuntu Xenial)
   Importance: Undecided => Wishlist

** Changed in: software-properties (Ubuntu Bionic)
   Importance: Undecided => Wishlist

** Changed in: software-properties (Ubuntu Focal)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1934439

Title:
  Add Ubuntu Pro banner to Livepatch page

Status in software-properties package in Ubuntu:
  New
Status in software-properties source package in Xenial:
  New
Status in software-properties source package in Bionic:
  New
Status in software-properties source package in Focal:
  New

Bug description:
  [Impact]
  Add a banner to the Livepatch page to invite users to join the Ubuntu Pro for 
Desktop. Note that this is not shown in current releases, as this feature only 
applies to older versions.

  [Test Case]
  1. Open Software Properties.
  2. Go to Livepatch tab.
  Expected result:
  A banner is shown directing the user to Ubuntu Pro.
  The banner can be dismissed, and doesn't return when restarting 
software-properties.

  [Regression Potential]
  Some risk of introducing a new bug, however the change is quite small and 
doesn't have any complex interactions.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1934439/+subscriptions


-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1608804] Re: u1db-qt fails to build on yakkety due to licensecheck moved to different package

2021-07-06 Thread Adolfo Jayme
** Changed in: u1db-qt (Ubuntu)
   Status: New => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to u1db-qt in Ubuntu.
https://bugs.launchpad.net/bugs/1608804

Title:
  u1db-qt fails to build on yakkety due to licensecheck moved to
  different package

Status in u1db-qt package in Ubuntu:
  Won't Fix

Bug description:
  licensecheck is now in its own package licensecheck instead of
  devscripts. Therefore u1db-qt fails to build on yakkety:
  https://launchpadlibrarian.net/276195878/buildlog_ubuntu-yakkety-amd64
  .u1db-
  
qt_0.1.5+15.10.20150826.1-0ubuntu2~~testrebuild1~~testrebuild1~1_BUILDING.txt.gz

  However I'm not sure how to resolve the issue in a tri-landing
  compatible way.

  It will only be issue once u1db-qt is wanted to be upgraded, currently
  the binaries are there and working.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/u1db-qt/+bug/1608804/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1881180] Re: drop suru-icon-theme (and use UBports' suru-icon-theme as upstream)

2021-06-28 Thread Adolfo Jayme
** Project changed: ubuntu-themes => ubuntu-themes (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1881180

Title:
  drop suru-icon-theme (and use UBports' suru-icon-theme as upstream)

Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  As part of the initiative of packaging Lomiri (former Unity8) for
  Debian, I have just created a standalone source project for suru-icon-
  theme [1]. This will soon be packaged for and uploaded to Debian
  unstable.

  The UBports developers have added several changes to "their" suru-
  icon-theme which makes it impossible to use suru-icon-theme from the
  ubuntu-theme src:pkg on Ubuntu Touch. On the other hand, UBports'
  suru-icon-theme should still be good to go with on Ubuntu.

  Furthermore, for Debian upload, I preferred not to package the ubuntu
  specific artwork as a whole. The solution at UBports upstream was
  providing suru-icon-theme as a standalone upstream project.

  Thus, I'd like to suggest dropping suru-icon-theme from Ubuntu Theme
  (at least the bin:pkg) and use the suru-icon-theme package being
  available in Debian soon('ish (dependening on NEW queue processing)).

  The UBports devs are open to merge requests if that is required from
  time to time.

  Thanks+Greets,
  Mike (aka sunweaver at debian.org)

  [1] https://gitlab.com/ubports/core/suru-icon-theme

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1881180/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1920836] Re: Show Extended Security Maintenence status

2021-06-10 Thread Adolfo Jayme
** Changed in: software-properties (Ubuntu)
   Importance: Undecided => High

** Changed in: software-properties (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1920836

Title:
  Show Extended Security Maintenence status

Status in software-properties package in Ubuntu:
  Triaged
Status in software-properties source package in Xenial:
  New
Status in software-properties source package in Bionic:
  New
Status in software-properties source package in Focal:
  New
Status in software-properties source package in Hirsute:
  New

Bug description:
  [Impact]
  There is not currently a graphical method of determining if a system is 
subscribed to [Extended Security Maintenance](https://ubuntu.com/security/esm) 
updates. This is resolved by adding some [new 
UI](https://wiki.ubuntu.com/SoftwareUpdates#Extended_Security_Maintenance) to 
the software properties application.

  [Test Case]
  1. Install latest version of Ubuntu advantage:
  $ sudo add-apt-repository ppa:ua-client/stable
  $ sudo apt update
  $ sudo apt upgrade
  2. Open Software Properties
  3. Go to Updates tab.

  Expected result:
  Information is shown that indicates if this system is using Extended Security 
Maintenance updates, when updates will supported until, and a link to upgrade 
to ESM.

  Observed result:
  No ESM information currently shown.

  [Where problems could occur]
  - Software properties could hit a bug getting a response from the ua app. The 
current code carefully checks if and what is returned, falling back to a safe 
default behavior.
  - Launching software properties could trigger a bug in the ua app.
  - Software properties could show incorrect information, causing confusion for 
the user. The solution uses information from distro-info and the ua app which 
means software-properties contains no data about ESM, and instead relies on 
these apps that can be updated if things change.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1920836/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1929011] Re: Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

2021-05-25 Thread Adolfo Jayme
AFAIK, Ubuntu disables some of these emergency keys by default

** Package changed: gnome-screensaver (Ubuntu) => ubuntu-settings
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

Status in ubuntu-settings package in Ubuntu:
  New

Bug description:
  Left-Alt is always operational & Right-Alt is not at any time & not specific 
to this report's subject category.
  True on both desktop & Live ubuntu-20.04.2.0-desktop-amd64.iso.
  It is natural to use Right-Alt due to a closer distance to the SysRq key.
  This might help explain why some say REISUB does not work.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: gnome-screensaver (not installed)
  ProcVersionSignature: Ubuntu 5.8.0-53.60~20.04.1-generic 5.8.18
  Uname: Linux 5.8.0-53-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.11-0ubuntu27.17
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: ubuntu:GNOME
  Date: Thu May 20 00:27:12 2021
  InstallationDate: Installed on 2020-07-14 (309 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gnome-screensaver
  Symptom: security
  Title: Screen locking issue
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1929011/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1886161] Re: Unattended upgrades should work on roaming laptops

2021-05-25 Thread Adolfo Jayme
** Changed in: apt (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1886161

Title:
  Unattended upgrades should work on roaming laptops

Status in apt package in Ubuntu:
  New
Status in gnome-settings-daemon package in Ubuntu:
  Invalid

Bug description:
  For many if not most laptop computers, Unattended Upgrades seems all
  but useless by design.

  For upgrades to happen, with default config, 3 conditions must be met:

  - an internet connection must be up and running when the timer or cron or 
anacron tries the unattended upgrade
  - the connection must not be metered, whatever that means 
(Skip-Updates-On-Metered-Connections "true")
  - the computer must be plugged in (OnlyOnACPower "true")

  These are insurmountable problems for many laptops on the go.
  Inevitably, security upgrades will almost never run unattended on such
  computers. I discovered with shock that Unattended Upgrades had almost
  never run on my laptop. I tried all possible config tweaks. Nothing
  worked reliably and in the end I gave up and wrote a upgrade script
  which uses Network Manager's connection-up hook. Unattended Upgrades
  needs to do something like this out of the box. Users should not need
  to write scripts to ensure security upgrades.

  Unattended upgrades is an excellent project for servers. But it really
  needs to work, out of the box, on laptops too.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1886161/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1824088] Re: unattended upgrade ran one day after schedule

2021-05-25 Thread Adolfo Jayme
** Changed in: apt (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1824088

Title:
  unattended upgrade ran one day after schedule

Status in apt package in Ubuntu:
  Triaged

Bug description:
  I have noticed a strange behaviour in unattended upgrades. The host in
  question is scheduled to run upgrades on Mondays every second week.
  However, this week it ran upgrades on Tuesday instead (2019-04-09).

  This is the first time I’ve noticed this behaviour. I checked the logs
  in /var/log/apt/history.log* and I saw that worked as intended up
  until this week. Upgrades ran as expected on 2019-03-11 and
  2019-03-25, which where both Mondays.

  The schedule was set with the line 'APT::Periodic::Unattended-Upgrade
  "14";' in the file /etc/apt/apt.conf.d/20auto-upgrades.

  Could it be daylight savings time that has caused skewing of the
  schedule?

  The server is located in Sweden and on 2019-03-31 we switched from CET
  to CEST. If the time diff is calculated with hours instead of calendar
  days passed, perhaps the missing hour on 2019-03-31 caused the
  scheduler to believe that on Monday 2019-03-08, two weeks (336 hours)
  had not yet passed.

  
  ADDITIONAL INFO

  Description:Ubuntu 16.04.6 LTS
  Release:16.04

  apt:
Installed: 1.2.29ubuntu0.1
Candidate: 1.2.31
Version table:
   1.2.31 500
  500 http://se.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
   *** 1.2.29ubuntu0.1 500
  500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 
Packages
  100 /var/lib/dpkg/status
   1.2.10ubuntu1 500
  500 http://se.archive.ubuntu.com/ubuntu xenial/main amd64 Packages

  unattended-upgrades:
Installed: 0.90ubuntu0.10
Candidate: 0.90ubuntu0.10
Version table:
   *** 0.90ubuntu0.10 500
  500 http://se.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
  500 http://se.archive.ubuntu.com/ubuntu xenial-updates/main i386 
Packages
  500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 
Packages
  500 http://security.ubuntu.com/ubuntu xenial-security/main i386 
Packages
  100 /var/lib/dpkg/status
   0.90 500
  500 http://se.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
  500 http://se.archive.ubuntu.com/ubuntu xenial/main i386 Packages

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: apt 1.2.29ubuntu0.1
  ProcVersionSignature: Ubuntu 4.4.0-142.168-generic 4.4.167
  Uname: Linux 4.4.0-142-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.18
  Architecture: amd64
  Date: Wed Apr 10 09:06:49 2019
  InstallationDate: Installed on 2017-12-28 (467 days ago)
  InstallationMedia: Ubuntu-Server 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
  SourcePackage: apt
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1824088/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1925745] Re: Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

2021-05-25 Thread Adolfo Jayme
** Changed in: apt (Ubuntu Hirsute)
   Importance: Undecided => High

** Changed in: apt (Ubuntu Impish)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1925745

Title:
  Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

Status in apt package in Ubuntu:
  Fix Released
Status in apt source package in Hirsute:
  Confirmed
Status in apt source package in Impish:
  Fix Released

Bug description:
  I'm using the ubuntu-21.04-live-server-amd64 ISO to install my hirsute
  desktop machines so I can automate the installation.

  After installation, I'm trying to install the desktop via "apt install
  ubuntu-desktop".

  This fails with:
  "Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies:
   ubuntu-release-upgrader-gtk : Depends: ubuntu-release-upgrader-core (= 
1:21.04.11) but 1:21.04.10 is to be installed
 Depends: python3-distupgrade (= 1:21.04.11) 
but 1:21.04.10 is to be installed
  E: Unable to correct problems, you have held broken packages."

  "apt policy ubuntu-release-upgrader-core" shows:
  "ubuntu-release-upgrader-core:
Installed: 1:21.04.10
Candidate: 1:21.04.10
Version table:
   1:21.04.11 1 (phased 20%)
  500 http://at.archive.ubuntu.com/ubuntu hirsute-updates/main amd64 
Packages
   *** 1:21.04.10 500
  500 http://at.archive.ubuntu.com/ubuntu hirsute/main amd64 Packages
  100 /var/lib/dpkg/status"

  
  I could not find any information what "phased 20%" means. It's obviously a 
major problem not being able to install the desktop on a fresh installation.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1925745/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 9364] Re: Dutch "ij" ligature (ij)

2021-05-08 Thread Adolfo Jayme
** Package changed: gtk+2.0 (Ubuntu) => ubuntu

** Package changed: ubuntu => xkeyboard-config (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+2.0 in Ubuntu.
https://bugs.launchpad.net/bugs/9364

Title:
  Dutch "ij" ligature (ij)

Status in GTK+:
  Invalid
Status in xkeyboard-config package in Ubuntu:
  Triaged

Bug description:
  The Dutch language has a "ij" ligature (ij), which I can't compose in X using 
the
  "us" keymap and the UTF-8 compose sequences. Most people don't use the 
ligature
  (as "ij" works fine, and has worked fine since the typewriter). As my name
  contains a "ij", and I like to be a nitpick about these things, I'd like to be
  able to type this character easily.

  There are two versions: uppercase (IJ/IJ/unicode 0132) and lowercase
  (ij/ij/unicode 0133)

  More info on the ligature: http://en.wikipedia.org/wiki/Dutch_Y

  I don't think it's really really important, but it'd be nice to be able to do
  this (and it should be easy to add this :))

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/9364/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1050358] Re: emesene crashed with SIGSEGV in tupledealloc.24592()

2021-05-08 Thread Adolfo Jayme
emesene is no longer developed and has been removed from Ubuntu and
Debian back in 2015

** No longer affects: pygobject (Ubuntu)

** No longer affects: pygobject-2 (Ubuntu)

** Changed in: emesene (Ubuntu)
   Status: Triaged => Won't Fix

** Changed in: emesene (Ubuntu)
 Assignee: eduardo (lalo7america) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pygobject-2 in Ubuntu.
https://bugs.launchpad.net/bugs/1050358

Title:
  emesene crashed with SIGSEGV in tupledealloc.24592()

Status in emesene package in Ubuntu:
  Won't Fix

Bug description:
  When I try to connect to my msn account emesene crash

  ProblemType: Crash
  DistroRelease: Ubuntu 12.10
  Package: emesene 2.12.5+dfsg-1ubuntu2
  ProcVersionSignature: Ubuntu 3.5.0-14.16-generic 3.5.3
  Uname: Linux 3.5.0-14-generic x86_64
  ApportVersion: 2.5.1-0ubuntu7
  Architecture: amd64
  CrashCounter: 1
  Date: Thu Sep 13 13:12:08 2012
  ExecutablePath: /usr/share/emesene/emesene/emesene
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
  InterpreterPath: /usr/bin/python2.7
  PackageArchitecture: all
  ProcCmdline: python /usr/bin/emesene -s
  SegvAnalysis:
   Segfault happened at: 0x4b6058:  mov0x98(%r13),%eax
   PC (0x004b6058) ok
   source "0x98(%r13)" (0x0098) not located in a known VMA region (needed 
readable region)!
   destination "%eax" ok
  SegvReason: reading NULL VMA
  Signal: 11
  SourcePackage: emesene
  StacktraceTop:
   ?? ()
   ?? ()
   ?? () from /usr/lib/python2.7/dist-packages/glib/_glib.so
   ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  Title: emesene crashed with SIGSEGV in g_main_context_dispatch()
  UpgradeStatus: Upgraded to quantal on 2012-04-26 (139 days ago)
  UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/emesene/+bug/1050358/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1520772] Re: New font uses Arabic-sized figures in Latin contexts

2021-02-21 Thread Adolfo Jayme
** Also affects: fonts-ubuntu (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: fonts-ubuntu (Ubuntu Xenial)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1520772

Title:
  New font uses Arabic-sized figures in Latin contexts

Status in Ubuntu Font Family:
  Confirmed
Status in fonts-ubuntu package in Ubuntu:
  New
Status in ubuntu-font-family-sources package in Ubuntu:
  Fix Released
Status in ubuntu-font-family-sources source package in Xenial:
  Fix Released

Bug description:
  Upgrade of ubuntu fonts  causes fonts to look as in attachments

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: ttf-ubuntu-font-family 0.83-0ubuntu1
  ProcVersionSignature: Ubuntu 4.2.0-19.23-generic 4.2.6
  Uname: Linux 4.2.0-19-generic x86_64
  ApportVersion: 2.19.2-0ubuntu8
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Sat Nov 28 12:34:43 2015
  Dependencies:
   
  InstallationDate: Installed on 2015-10-29 (30 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  PackageArchitecture: all
  SourcePackage: ubuntu-font-family-sources
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/1520772/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576282] Re: Snaps built from deb can't be gettext translated

2021-02-21 Thread Adolfo Jayme
** No longer affects: unity8 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1576282

Title:
  Snaps built from deb can't be gettext translated

Status in Canonical System Image:
  In Progress
Status in Snapcraft:
  New
Status in Ubuntu App Platform:
  Fix Released
Status in snapcraft package in Ubuntu:
  Confirmed

Bug description:
  Currently it seems not possible to have working gettext translations
  without included a patched glibc build in your snap

  - the core image doesn't have locales definition

  that can be worked around by including locales definitions in the
  snap, though that's tedious, ideally snapcraft would help there

  - traditional desktop applications are built with calls to
  'bindtextdomain ("domain", LOCALEDIR)', where LOCALDIR is defined at
  buildtime and so pointing to /usr

  there seems to be no way to redirect to another directory at runtime

  - desktop applications needs system library translations sometime
  which means langpacks need to be included in snaps

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1576282/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1727470] Re: [RFE] Automatically update the Ubuntu version strings in python-apt

2020-11-10 Thread Adolfo Jayme
** Changed in: ubuntu-translations
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-apt in Ubuntu.
https://bugs.launchpad.net/bugs/1727470

Title:
  [RFE] Automatically update the Ubuntu version strings in python-apt

Status in Ubuntu Translations:
  Fix Released
Status in python-apt package in Ubuntu:
  Fix Committed

Bug description:
  Every time there is a new Ubuntu release, some strings need to be
  manually translated although the only thing that is changing is the
  Ubuntu version and code name. Please, consider updating these strings
  automatically based on a translated template. It would help many
  translators.

  These strings are:
  Ubuntu xx.yy 'Code Name'
  Cdrom with Ubuntu xx.yy 'Code Name'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1727470/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1886215] Re: Strange Apple keyboard behaviour (Spanish layout)

2020-10-05 Thread Adolfo Jayme
just guessing a package to associate this report with

** Package changed: ubuntu => xkeyboard-config (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xkeyboard-config in
Ubuntu.
https://bugs.launchpad.net/bugs/1886215

Title:
  Strange Apple keyboard behaviour (Spanish layout)

Status in xkeyboard-config package in Ubuntu:
  New

Bug description:
  I have an Apple Aluminium keyboard with Spanish/Castillian layout
  connected to my laptop:

  lsusb output:

  ...
  Bus 002 Device 006: ID 05ac:0221 Apple, Inc. Aluminum Keyboard (ISO)
  Bus 002 Device 004: ID 05ac:1006 Apple, Inc. Hub in Aluminum Keyboard
  ...

  I'm running Focal:

  cat /etc/lsb-release 
  DISTRIB_ID=Ubuntu
  DISTRIB_RELEASE=20.04
  DISTRIB_CODENAME=focal
  DISTRIB_DESCRIPTION="Ubuntu 20.04 LTS"

  I want to enable the regular Spanish keyboard layout for the laptop's
  internal keyboard and the Macintosh layout for the Apple Aluminum
  keyboard.

  When I press the key to the left of 'z' which should be '<' and I have
  the layout, I see the right key being highlighted but I get 'º' on the
  terminal

  Likewise, when I press the key to the left of '1', I see it correctly
  highlighted but I get a '<' instead of a 'º'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xkeyboard-config/+bug/1886215/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 299158] Re: DejaVu, Liberation Mono, Noto Mono, Tlwg Mono, Oxygen Mono, Bitstream Vera Mono: Combining diacritics out of place

2020-09-27 Thread Adolfo Jayme
Vera fonts won’t be developed further — see DejaVu

** Changed in: ttf-bitstream-vera (Ubuntu)
   Status: New => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fonts-dejavu in Ubuntu.
https://bugs.launchpad.net/bugs/299158

Title:
  DejaVu, Liberation Mono, Noto Mono, Tlwg Mono, Oxygen Mono, Bitstream
  Vera Mono: Combining diacritics out of place

Status in fonts-dejavu package in Ubuntu:
  Confirmed
Status in fonts-droid package in Ubuntu:
  Won't Fix
Status in fonts-hack package in Ubuntu:
  Incomplete
Status in fonts-liberation package in Ubuntu:
  Confirmed
Status in fonts-noto package in Ubuntu:
  New
Status in fonts-tlwg package in Ubuntu:
  New
Status in fonts-ubuntu package in Ubuntu:
  New
Status in msttcorefonts package in Ubuntu:
  Won't Fix
Status in oxygen-fonts package in Ubuntu:
  New
Status in ttf-bitstream-vera package in Ubuntu:
  Won't Fix

Bug description:
  In the Liberation Mono font, combining diacritical marks are drawn
  over the following character rather than the preceding.

  According to the Unicode standard since at least version 3.0, chapter
  3.6, verse D56, combining characters apply to the preceding base
  character. However, this font renders them on the following base
  character.

  Version info:
  Ubuntu Intrepid
  ttf-liberation 1.04~beta2-2

  To reproduce:
  1. Open gedit.
  2. Type the following three code points: U+0061 U+0301 U+0065 (Latin small 
letter a, Combining acute accent, Latin small letter e).
  3. Via Edit|Preferences|Font & Colors|Font, select the Liberation Mono font.

  Expected:
  * Two grapheme clusters are displayed: Latin small letter a with acute 
accent, Latin small letter e.

  Observed:
  * The grapheme clusters displayed are: Latin small letter a, Latin small 
letter e with acute accent.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-dejavu/+bug/299158/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1887425] Re: php files now open by default in Chrome

2020-09-22 Thread Adolfo Jayme
** Package changed: meta-gnome3 (Ubuntu) => shared-mime-info (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to shared-mime-info in
Ubuntu.
https://bugs.launchpad.net/bugs/1887425

Title:
  php files now open by default in Chrome

Status in shared-mime-info package in Ubuntu:
  New

Bug description:
  Until at least 16.04, php files used to open by default in Gedit.

  I'm talking about when you double click on them in Nautilus (or the
  first "open with " options that shows up in the right-
  click menu)

  After I upgraded to 20.04 (not sure in which version the change was),
  now they open by default in Google Chrome. (I guess they open in the
  default browser which in my case is Chrome).

  This is a stupid default. Do I need to explain to you that php files
  are executed on the server? Opening them in a browser makes no sense
  in 99.99% of cases. When one opens a php file locally, the most
  likely scenario is that you are opening it in order to edit it.

  So if you had switched from gedit to some other text editor I could
  understand it, but opening it in the browser by default is an idiotic
  default for php files.

  I upgraded because I was sick of running age-old versions of almost
  every program, most no longer supported and full of bugs that were
  fixed years ago upstream, but I'm astonished at the amount of
  regressions and, worse, idiotic design decisions that have either been
  taken either with the specific purpose of making things worse, or were
  taken by idiots that didn't put the slightest amount of thought in it.

  Fucking unbelievable. Every major release of Ubuntu is a step backwards.
  Mostly because of Gnome.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: gnome (not installed)
  ProcVersionSignature: Ubuntu 5.4.0-40.44-generic 5.4.44
  Uname: Linux 5.4.0-40-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.20.11-0ubuntu27.3
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: ubuntu:GNOME
  Date: Mon Jul 13 21:10:37 2020
  InstallationDate: Installed on 2013-10-11 (2467 days ago)
  InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
  SourcePackage: meta-gnome3
  UpgradeStatus: Upgraded to focal on 2020-07-12 (1 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shared-mime-info/+bug/1887425/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1798369] Re: Reinstall Ubuntu (with preserving existing data) shows error message due to "Could not get lock /target/var/cache/apt/archives/lock"

2020-09-17 Thread Adolfo Jayme
** Changed in: ubiquity (Ubuntu)
   Status: Fix Released => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1798369

Title:
  Reinstall Ubuntu (with preserving existing data) shows error message
  due to "Could not get lock /target/var/cache/apt/archives/lock"

Status in APT:
  New
Status in ubiquity:
  New
Status in apt package in Ubuntu:
  Invalid
Status in ubiquity package in Ubuntu:
  Won't Fix
Status in apt source package in Eoan:
  Invalid
Status in ubiquity source package in Eoan:
  Won't Fix

Bug description:
  When trying to reinstall an existing Ubuntu cosmic installation using
  latest 18.10 desktop images, the install shows an error dialog around
  the end of the installation with an "Error restoring installed
  applications". Looking at the syslog such a traceback can be seen:

  apt_pkg.Error: E:Could not get lock
  /target/var/cache/apt/archives/lock - open (11: Resource temporarily
  unavailable), E:Unable to lock directory
  /target/var/cache/apt/archives/

  After reproducing this on a live session, after chrooting into /target
  indeed any apt-get install operations result in the same lock-file
  error. The whole syslog of the reinstall attached to the bug.

  Test case:
   * Download latest cosmic image
   * Install cosmic on the whole disk (can be on a VM)
   * (optional) Boot into the system and leave a file in the home directory (to 
leave a trace, just in case)
   * Reboot and install cosmic using the first option in ubiquity: Reinstall 
Ubuntu
   * Finish configuration

  The install itself doesn't fail, but around the end of the
  installation process the error dialog appears. System is still
  bootable but left with old packages.

To manage notifications about this bug go to:
https://bugs.launchpad.net/apt/+bug/1798369/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1895382] Re: Ability to install 2 or more versions at once

2020-09-14 Thread Adolfo Jayme
** No longer affects: flatpak (Ubuntu)

** No longer affects: snapd (Ubuntu)

** No longer affects: dpkg (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1895382

Title:
  Ability to install 2 or more versions at once

Status in apt package in Ubuntu:
  Invalid

Bug description:
  1) do not ask questions with two identical answers in a row
  2) ask user every time if multiple versions are present
  3) if the same answer was given twice in a row - remember choice

  The ideal solution should serve as an umbrella for all packaging
  tools.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1895382/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 650729] Re: Expansion: Ubuntu Font should support pIqaD (Klingon)

2020-08-04 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

** Changed in: fonts-ubuntu (Ubuntu)
   Status: Invalid => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/650729

Title:
  Expansion: Ubuntu Font should support pIqaD (Klingon)

Status in Ubuntu Font Family:
  Won't Fix
Status in fonts-ubuntu package in Ubuntu:
  Won't Fix

Bug description:
  Binary package hint: ttf-ubuntu-font-family

  While we don't have a huge Klingon community in Ubuntu (at least not
  according to the Klingon Translations Team[1]), it would still be nice
  to at least be able to display the Wikipedia Klingon Language page[2]
  properly without having the subtitle display as blocks. Also, it would
  be a nice exercise for the font designers and having at least some
  support for an obscure constructed language does allow some bragging
  rights.

  Having just a few glyphs initially would maybe inspire some Klingon
  speakers to get involved and develop some more glyphs.

  Also, when the Khitomer Accords will be signed in 2267 and the
  Klingons join the Federation, it will be nice to introduce them to
  Ubuntu and show them that their language is already fully supported,
  and may strengthen early relations. Some might note that this is
  against the Temporal Prime Directive, but technically that only takes
  effect in the 24th century[3].

  [1] https://translations.launchpad.net/~ubuntu-l10n-tlh
  [2] http://en.wikipedia.org/wiki/Klingon_language
  [3] http://en.wikipedia.org/wiki/Prime_Directive#Temporal_Prime_Directive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/650729/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1873895] Re: Regression: block staircase display with side-by-side monitors of different pixel widths

2020-08-03 Thread Adolfo Jayme
** Changed in: libxcb (Ubuntu)
   Importance: Undecided => High

** Changed in: xfwm4 (Ubuntu)
   Importance: Undecided => High

** Changed in: xserver-xorg-video-amdgpu (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libxcb in Ubuntu.
https://bugs.launchpad.net/bugs/1873895

Title:
  Regression: block staircase display with side-by-side monitors of
  different pixel widths

Status in Linux:
  Unknown
Status in libxcb package in Ubuntu:
  Confirmed
Status in xfwm4 package in Ubuntu:
  Confirmed
Status in xserver-xorg-video-amdgpu package in Ubuntu:
  Confirmed

Bug description:
  Update based on further research.

  This only happens when the secondary external display is operating at
  a different pixel width to the internal. In this case eDP is 1920x1080
  whereas the external HDMI-A-0 is natively 1680x1050.

  It is caused by xfwm4's recent switch from using glx to xpresent for
  AMD GPUs.

  The underlying bug is in the AMD driver.

  I was able to reproduce on an external 1920x1200 display only when it
  was set to a non-native 1680x1050 resolution.

  ---
  Two identical Lenovo E495 laptops with 20.04 installed. The problem occurred 
initially on the laptop that is having package upgrades applied regularly.

  With dual monitors and the external monitor placed left or right the
  display has a blocked staircase effect shown in the attached
  photograph, and seems related to

  https://gitlab.freedesktop.org/xorg/driver/xf86-video-
  amdgpu/-/issues/10

  More detailed investigation suggests it only happens when the X
  coordinate of the two monitors is different. The symptom looks like an
  off-by-one error because it appears as if the display is divided into,
  say, 10 rows and 15 columns but the first row has 16 'columns' worth
  of blocks on it and so wraps to the beginning of the 2nd row, and so
  on.

  On the laptop without package upgrades being applied this didn't
  happen. So I upgraded it (314 packages) and restarted and it too sees
  the same problem.

  I suspected libxcomposite1 and downgraded it to 1:0.4.5-0ubuntu1 but
  that didn't solve it.

  I now suspect libxcb but so far haven't been able to prove it.
  ---
  ProblemType: Bug
  ApportVersion: 2.20.11-0ubuntu27
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompositorRunning: None
  CurrentDesktop: XFCE
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroRelease: Ubuntu 20.04
  DistroVariant: ubuntu
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Picasso [1002:15d8] (rev c1) (prog-if 
00 [VGA controller])
     Subsystem: Lenovo ThinkPad E595 [17aa:5124]
  InstallationDate: Installed on 2020-04-08 (11 days ago)
  InstallationMedia: Xubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200408)
  MachineType: LENOVO 20NECTO1WW
  Package: xserver-xorg-video-amdgpu 19.1.0-1
  PackageArchitecture: amd64
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-5.4.0-21-generic 
root=/dev/mapper/ELLOE000-rootfs ro acpi_osi=! "acpi_osi=Windows 2016" quiet 
splash vt.handoff=7
  ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
  Tags:  focal ubuntu ubuntu
  Uname: Linux 5.4.0-21-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip libvirt lp lpadmin lxd plugdev sambashare sudo users
  _MarkForUpload: True
  dmi.bios.date: 12/23/2019
  dmi.bios.vendor: LENOVO
  dmi.bios.version: R11ET32W (1.12 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20NECTO1WW
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Defined
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 
dmi:bvnLENOVO:bvrR11ET32W(1.12):bd12/23/2019:svnLENOVO:pn20NECTO1WW:pvrThinkPadE495:rvnLENOVO:rn20NECTO1WW:rvrNotDefined:cvnLENOVO:ct10:cvrNone:
  dmi.product.family: ThinkPad E495
  dmi.product.name: 20NECTO1WW
  dmi.product.sku: LENOVO_MT_20NE_BU_Think_FM_ThinkPad E495
  dmi.product.version: ThinkPad E495
  dmi.sys.vendor: LENOVO
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.101-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.4-2ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1873895/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : 

[Touch-packages] [Bug 1873272] Re: Error in livepatch is not translated

2020-06-12 Thread Adolfo Jayme
** Changed in: ubuntu-translations
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1873272

Title:
  Error in livepatch is not translated

Status in Ubuntu Translations:
  Fix Released
Status in software-properties package in Ubuntu:
  Fix Released

Bug description:
  On focal, the string "Canonical Livepatch has experienced an internal
  error. Please refer to
  https://wiki.ubuntu.com/Kernel/Livepatch#CommonIssues for further
  information." is not translated in french whereas the string is
  translated in https://translations.launchpad.net/ubuntu/focal/+source
  /software-properties/+pots/software-properties/fr/129

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1873272/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1864313] Re: "Software and Updates" UI hang.

2020-05-01 Thread Adolfo Jayme
** Package changed: update-manager (Ubuntu) => software-properties
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1864313

Title:
  "Software and Updates" UI hang.

Status in software-properties package in Ubuntu:
  New

Bug description:
  1) Ubuntu 19.10
  2) 0.98.5
  3) I clicked the Software and Updates icon, the Software and Updates window 
appears. If I start clicking on different tabs, the UI hangs. I think the hang 
is because the process is downloading data and my internet connection(64k) is 
slow. Could you fork the download process, so that the UI remains responsive?
  4) Software and Updates window hanged.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1864313/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1222527] Re: Rename 'Software & Updates' label

2020-03-30 Thread Adolfo Jayme
** Project changed: ayatana-design => ubuntu

** No longer affects: ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1222527

Title:
  Rename 'Software & Updates' label

Status in software-properties package in Ubuntu:
  Confirmed

Bug description:
  Ubuntu 13.10
  Language: English US

  UX Problem:
  When searching in the Dash for the system software updater - a pretty common 
task - always two entries are presented to the user with nearly the same name. 
There is the update-manager labeled ' Software Updater' and there is 
software-properties labeled 'Software & Updates', result: 'Software Updater' 
and 'Software & Updates'.
  Both names start with a capital S and a capital U → they should be easier to 
distinguish.

  Suggested solution:
  Relabel the less common GenericName of the .desktop file to something else. 
As the software-properties are less important IMHO for the daily use of an 
average user, I purpose to relabel it to 'Software Settings'. Not my favorite 
name, but visual much better to distinguish then the current name and it would 
share the naming pattern of having 'Settings' at the end of a program that 
allows the user to configure something.

  ProblemType: Bug
  DistroRelease: Ubuntu 13.10
  Package: software-properties-gtk 0.92.25
  ProcVersionSignature: Ubuntu 3.11.0-4.9-generic 3.11.0-rc7
  Uname: Linux 3.11.0-4-generic x86_64
  ApportVersion: 2.12.1-0ubuntu3
  Architecture: amd64
  Date: Sun Sep  8 20:50:21 2013
  ExecutablePath: /usr/bin/software-properties-gtk
  InstallationDate: Installed on 2013-08-27 (11 days ago)
  InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha amd64 (20130827)
  InterpreterPath: /usr/bin/python3.3
  MarkForUpload: True
  PackageArchitecture: all
  SourcePackage: software-properties
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1222527/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1844067] Re: Merge ibus 1.5.21-1~exp2 (main) from Debian experimental (main)

2019-09-17 Thread Adolfo Jayme
** Information type changed from Public to Public Security

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ibus in Ubuntu.
https://bugs.launchpad.net/bugs/1844067

Title:
  Merge ibus 1.5.21-1~exp2 (main) from Debian experimental (main)

Status in ibus package in Ubuntu:
  Fix Released

Bug description:
  Upstream released ibus 1.5.21 on 2019-08-23, and it's available in
  Debian experimental. It would be good if this could make it into eoan,
  so a recent IBus version gets 'tested' in 19.10 as a preparation for
  next LTS.

  Please see  for an overview of
  the changes in 1.5.20 and 1.5.21. They are both micro releases and
  don't introduce new features.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ibus/+bug/1844067/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1586077] Re: no manual pages on Ubuntu Touch

2019-09-09 Thread Adolfo Jayme
** Changed in: ubuntu-touch-meta (Ubuntu)
   Status: New => Won't Fix

** Changed in: ubuntu-touch-meta (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-touch-meta in
Ubuntu.
https://bugs.launchpad.net/bugs/1586077

Title:
  no manual pages on Ubuntu Touch

Status in ubuntu-touch-meta package in Ubuntu:
  Won't Fix

Bug description:
  There are no manual pages on Ubuntu Touch.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-touch-meta/+bug/1586077/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1841079] Re: Speech Dispatcher and other non-human users should not be shown on LightdDM login screen and session menus

2019-08-30 Thread Adolfo Jayme
** Changed in: accountsservice (Ubuntu Eoan)
   Status: Confirmed => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/1841079

Title:
  Speech Dispatcher and other non-human users  should not be shown on
  LightdDM login screen and session menus

Status in accountsservice package in Ubuntu:
  Triaged
Status in accountsservice source package in Eoan:
  Triaged

Bug description:
  Steps to reproduce:
  1. Download Ubuntu MATE 19.10 alpha ISO - 20190822
  2. Install it using Entire-disk erase scenario with default settings
  3. Reboot system

  Expected results:
  * LightDM shows only just created username

  Actual results:
  * LightDM shows two user names, Speech Dispatcher is selected by default

  Note:
  problem occurs on VM and on real hardware; Minimal desktop installation is 
affected too; OEM installation is affected by bug 1840971 .

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: speech-dispatcher 0.9.1-2
  ProcVersionSignature: Ubuntu 5.2.0-10.11-generic 5.2.4
  Uname: Linux 5.2.0-10-generic x86_64
  ApportVersion: 2.20.11-0ubuntu7
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Thu Aug 22 19:02:42 2019
  InstallationDate: Installed on 2019-08-22 (0 days ago)
  InstallationMedia: Ubuntu-MATE 19.10 "Eoan Ermine" - Alpha amd64 (20190822)
  SourcePackage: speech-dispatcher
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/accountsservice/+bug/1841079/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1840516] Re: misleading sort icon

2019-08-25 Thread Adolfo Jayme
** Package changed: rhythmbox (Ubuntu) => gtk+3.0 (Ubuntu)

** Changed in: gtk+3.0 (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1840516

Title:
  misleading sort icon

Status in gtk+3.0 package in Ubuntu:
  New

Bug description:
  I report here because but this problem is related to amost any
  applicatin in Disco version 19.04 I recently installed, may something
  only related to a few users because I surprised not already pointed
  out by anyone else.

  Attached a screenshoot from where you should see sort icon not coherent to 
sorting itself.
  This problem affects almost any app from nautilus to rhythmbox and is very 
problematic at least for me.

  Some discussion about it in Nautilus here :
  https://gitlab.gnome.org/GNOME/nautilus/issues/1008

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: rhythmbox 3.4.3-1ubuntu1
  ProcVersionSignature: Ubuntu 5.0.0-25.26-generic 5.0.18
  Uname: Linux 5.0.0-25-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  ApportVersion: 2.20.10-0ubuntu27.1
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sat Aug 17 00:54:13 2019
  InstallationDate: Installed on 2019-08-10 (6 days ago)
  InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Release amd64 (20190416)
  SourcePackage: rhythmbox
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1840516/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1841113] Re: Don't update to 2.13.92 this cycle

2019-08-25 Thread Adolfo Jayme
FUD much?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fontconfig in Ubuntu.
https://bugs.launchpad.net/bugs/1841113

Title:
  Don't update to 2.13.92 this cycle

Status in fontconfig package in Ubuntu:
  Triaged

Bug description:
  The new version has non trivial changes and needs proper testing, also
  it's not clear there is going to be a stable version before eoan is
  out, that update is for next cycle

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fontconfig/+bug/1841113/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1839373] Re: Modernize CD-ROM/DVD options

2019-08-13 Thread Adolfo Jayme
** Changed in: software-properties (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1839373

Title:
  Modernize CD-ROM/DVD options

Status in software-properties package in Ubuntu:
  New

Bug description:
  "Software & Updates" has CD/DVD options, which is (a) antiquated and
  (b) unclear how it works.

  I understand it likely works by standardized mount paths, but most
  users nowadays will be installing with a USB stick which has no
  support.

  Imagine a new user who needs to install custom broadlink drivers from
  USB stick, but there's no way to easily configure the package manager
  to do it. That was my situation, I ended up finding the .deb file on
  the USB manually.

  I think you should just rework all this as an "Installation Media"
  option, and search all mounted paths for an Ubuntu signature.

  (I originally posted in the wrong place and I was directed to post
  here https://bugs.launchpad.net/ubuntu/+source/gnome-
  software/+bug/1839212)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1839373/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1838322] Re: Support Japanese new era "令和 (Reiwa)"

2019-08-13 Thread Adolfo Jayme
** Changed in: icu (Ubuntu)
   Importance: Undecided => Medium

** Changed in: icu (Ubuntu Xenial)
   Importance: Undecided => Medium

** Changed in: icu (Ubuntu Bionic)
   Importance: Undecided => Medium

** Changed in: icu (Ubuntu Disco)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to icu in Ubuntu.
https://bugs.launchpad.net/bugs/1838322

Title:
  Support Japanese new era "令和 (Reiwa)"

Status in icu package in Ubuntu:
  Fix Released
Status in icu source package in Xenial:
  New
Status in icu source package in Bionic:
  New
Status in icu source package in Disco:
  New

Bug description:
  [Background]
  Many packages are affected by the requirement to support the new era "Reiwa" 
(令和)

  This is the meta bug to track packages that need fixes; which packages
  have already been SRUd to previous releases, how to prioritize the
  work needed, and general test cases for verifying that things are
  working as expected.

  [Impact]
  Users who run Ubuntu in Japanese.

  [Test cases]

  Unicode data embedded into icu should include REIWA like it includes
  HEISEI.

  == Date conversion ==

  On applications that support writing dates in long form, or with
  symbols to denote era (either in X00.00.00 format or in GG1G5G1G
  format (G- glyph; X- character):

  1) Enable date formatting in each of the above formats that are supported 
(long form or symbols)
  2) Type in '2019/05/01' to be formatted, verify that it shows as "令和1年5月1日" 
or "R1.05.01"
  3) Type in '2019/04/30' to be formatted, verify that it shows as "平成31年4月30日" 
or "H31.4.30"

  == Character maps / font support ==

  1) Search for character "SQUARE ERA NAME"
  2) Verify that the results include at least "SQUARE ERA NAME HEISEI" and 
"SQUARE ERA NAME REIWA" (there should also be Syouwa, Taisyou and Meizi), and 
that the glyphs are readable:

   - SQUARE ERA NAME HEISEI: ㍻
   - SQUARE ERA NAME REIWA: 令和 (in a single glyph)

  Display of the Reiwa square glyph is font-specific; it may show simply
  as a empty square or a square with hex characters. If that is the
  case, the unicode data supports the new character, but the selected
  font does not include the new glyph.


  [Regression potential]
  This is a potentially large change as it impacts font display, character sets 
as well as date conversions. As such, extreme care should be taken to ensure 
that regressions are avoided, such that dates previous to May 1, 2019 continue 
to display as before, and dates onward are displayed with the new era symbols. 
The included test cases account for verifying the continued behavior or 
previous dates.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/icu/+bug/1838322/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1829404] Re: Suspends to RAM when shutdown order has been given if laptop lid is closed.

2019-05-24 Thread Adolfo Jayme
** Changed in: systemd (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1829404

Title:
  Suspends to RAM when shutdown order has been given if laptop lid is
  closed.

Status in systemd package in Ubuntu:
  New

Bug description:
  When I click to shutdown the laptop, if I close the lid before the
  shutdown process is completed, the laptop goes to sleep. This is
  annoying because it is consuming battery but specially because the
  suspend to RAM does not cancel the shutdown. When I open the laptop
  again, it restores from RAM,  takes several minutes to shutdown and
  then I have to turn it on again.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: systemd 237-3ubuntu10.21
  ProcVersionSignature: Ubuntu 4.18.0-20.21~18.04.1-generic 4.18.20
  Uname: Linux 4.18.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7.6
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Thu May 16 16:26:41 2019
  InstallationDate: Installed on 2019-02-23 (82 days ago)
  InstallationMedia: Kubuntu 18.04.2 LTS "Bionic Beaver" - Release amd64 
(20190210)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 002: ID 5986:111c Acer, Inc 
   Bus 001 Device 003: ID 046d:c52b Logitech, Inc. Unifying Receiver
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: LENOVO 20K5S0T200
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.18.0-20-generic 
root=/dev/mapper/kubuntu--vg-root ro quiet splash vt.handoff=1
  SourcePackage: systemd
  SystemdDelta:
   [MASKED] /etc/systemd/system/samba-ad-dc.service → 
/lib/systemd/system/samba-ad-dc.service
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
   
   3 overridden configuration files found.
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 05/02/2017
  dmi.bios.vendor: LENOVO
  dmi.bios.version: R0IET36W (1.14 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20K5S0T200
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0J40700 WIN
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 
dmi:bvnLENOVO:bvrR0IET36W(1.14):bd05/02/2017:svnLENOVO:pn20K5S0T200:pvrThinkPadX270W10DG:rvnLENOVO:rn20K5S0T200:rvrSDK0J40700WIN:cvnLENOVO:ct10:cvrNone:
  dmi.product.family: ThinkPad X270 W10DG
  dmi.product.name: 20K5S0T200
  dmi.product.sku: LENOVO_MT_20K5_BU_Think_FM_ThinkPad X270 W10DG
  dmi.product.version: ThinkPad X270 W10DG
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1829404/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1727470] Re: [RFE] Automatically update the Ubuntu version strings in python-apt

2019-05-09 Thread Adolfo Jayme
** Changed in: ubuntu-translations
   Status: New => Triaged

** Changed in: ubuntu-translations
   Importance: Undecided => Medium

** Changed in: python-apt (Ubuntu)
   Status: New => Triaged

** Changed in: python-apt (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-apt in Ubuntu.
https://bugs.launchpad.net/bugs/1727470

Title:
  [RFE] Automatically update the Ubuntu version strings in python-apt

Status in Ubuntu Translations:
  Triaged
Status in python-apt package in Ubuntu:
  Triaged

Bug description:
  Every time there is a new Ubuntu release, some strings need to be
  manually translated although the only thing that is changing is the
  Ubuntu version and code name. Please, consider updating these strings
  automatically based on a translated template. It would help many
  translators.

  These strings are:
  Ubuntu xx.yy 'Code Name'
  Cdrom with Ubuntu xx.yy 'Code Name'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1727470/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1740709] Re: GtkSpinButton's '+' changes width if insensitive

2019-05-01 Thread Adolfo Jayme
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1740709

Title:
  GtkSpinButton's '+' changes width if insensitive

Status in Ubuntu theme:
  New
Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  GtkSpinButton consists of a (typically numeric) input field, followed
  by a '-' and finally a '+' sign. The width of the '+' sign depends on
  whether it's sensitive or not. It shouldn't, it should have a constant
  width.

  Happens with Ubuntu's default Ambiance and Radiance themes. Does not
  happen with GTK+'s default Adwaita.

  Example 1: Open dconf-editor and navigate to /ca/desrt/dconf-
  editor/demo/integer-16-unsigned. Uncheck "Use default value" and use
  the +/- buttons to alter the value. As it reaches 65535, that is, the
  '+' button becomes insensitive, its width increases. Click '-' to make
  the '+' sign sensitive again, its width shrinks back.

  Example 2: Open gnome-terminal, Edit -> Profile Preferences, Scrolling
  tab, toggle the checkbox in front of "Limit scrollback to" back and
  forth. Notice how the '+' sign keeps changing width, and the "lines"
  label keeps jumping back and forth accordingly.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: light-themes 16.10+17.10.20171115-0ubuntu1
  ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
  Uname: Linux 4.13.0-21-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CurrentDesktop: Unity:Unity7:ubuntu
  Date: Sun Dec 31 22:08:32 2017
  InstallationDate: Installed on 2016-11-09 (416 days ago)
  InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to artful on 2017-09-21 (100 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1740709/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826546] Re: falha ao atualizar o sistema operacional

2019-04-27 Thread Adolfo Jayme
Qual é o problema exato que mostra o terminal?

** Changed in: hud (Ubuntu)
   Status: New => Invalid

** Converted to question:
   https://answers.launchpad.net/ubuntu/+source/hud/+question/680488

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to hud in Ubuntu.
https://bugs.launchpad.net/bugs/1826546

Title:
  falha ao atualizar o sistema operacional

Status in hud package in Ubuntu:
  Invalid

Bug description:
  nao estou conseguindo instalar programas pelo terminal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hud/+bug/1826546/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 781154] Re: [nc] Wishlist: Figlet export ASCIIfied BFD to /usr/share/figlet*.flc

2019-03-26 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/781154

Title:
  [nc] Wishlist: Figlet export ASCIIfied BFD to /usr/share/figlet*.flc

Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  It would be nice to have a figlet'ised version of the Ubuntu font
  available in the figlet package.

  So when I do things like this:-
  alan@bishop:~$ figlet Moo!
   __  __ _
  |  \/  | ___   ___ | |
  | |\/| |/ _ \ / _ \| |
  | |  | | (_) | (_) |_|
  |_|  |_|\___/ \___/(_)

  It uses the Ubuntu font. Please make that happen. (note above wil need
  a fixed font to view properly)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/781154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1808864] Re: Poor translation of zh_CN gpasswd(1) man page

2019-03-18 Thread Adolfo Jayme
** Changed in: ubuntu-translations
 Assignee: (unassigned) => Ubuntu Simplified Chinese Translators 
(ubuntu-l10n-zh-cn)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to language-pack-zh-hans in
Ubuntu.
https://bugs.launchpad.net/bugs/1808864

Title:
  Poor translation of zh_CN gpasswd(1) man page

Status in Ubuntu Translations:
  New
Status in language-pack-zh-hans package in Ubuntu:
  New
Status in shadow package in Ubuntu:
  New

Bug description:
  man -l /usr/share/man/zh_CN/man1/gpasswd.1.gz

  The zh_CN version of gpasswd(1) not only is partially done, but also
  contains an error in the first sentence. The translator confused the
  verb "administer" with the person "administrator." The section
  heading, originally "Notes (noun) about group passwords," was
  translated as "Please note (verb) the group passwords." Even Google
  translate does better!

  Translation errors
  ==
  gpasswd - administer /etc/group and /etc/gshadow
  gpasswd - 管理员 /etc/group 和 /etc/gshadow
^^ 管理员 -- administrator
   管理 -- administer

  Notes about group passwords
  请注意组密码
  ^^ 请注意…… -- please note (v.)
 关于……的说明 -- notes (n.) about

  Typos
  =
  -h, --help
  Display help message and exit.

  -h, --help
  现实帮助信息并退出。
   显示 Xiǎnshì -- display
   现实 Xiànshí -- reality

  Correct Google translate results (this but unironically)
  
  "gpasswd - administer /etc/group and /etc/gshadow"
  "gpasswd - 管理 /etc/group 和 /etc/gshadow"

  "Notes about group passwords"
  "关于组密码的说明"

  "Display help message and exit."
  "显示帮助消息并退出。"

  Notes about my system
  =
  $ lsb_release -rd
  Description:Ubuntu 18.04.1 LTS
  Release:18.04
  $ apt-cache policy passwd
  passwd:
Installed: 1:4.5-1ubuntu1
Candidate: 1:4.5-1ubuntu1
Version table:
   *** 1:4.5-1ubuntu1 500
  500 http://us.archive.ubuntu.com/ubuntu bionic/main amd64 Packages
  100 /var/lib/dpkg/status

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1808864/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1818819] Re: Remove type-ahead patch.

2019-03-08 Thread Adolfo Jayme
> has no place in a modern operating system.

LOL

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1818819

Title:
  Remove type-ahead patch.

Status in gtk+3.0 package in Ubuntu:
  Fix Released

Bug description:
  In the Ubuntu version of Gtk+ 3 type-ahead as been re-patched in. This
  causes unexpected behaviours for the file-chooser.

  The type-ahead patch should be removed for the following reasons:

  1) In file-chooser when you try to search using the looking-glass icon
  search-dialogue the focus does not stay in the search box, so you have
  to click in the box each time you type a letter.[1]

  2) A magically appearing type-ahead box is not expected and confusing.

  3) This behaviour was removed from Nautilus, and from main-line Gtk+
  years ago. Having this behaviour re-added is not something that should
  have happened. There is a search button for a reason. [2]

  It's better to make people use the less confusing search box than the
  very confusing type-ahead box.

  I understand that you might think it is good for the old-timers, but
  it is totally broken, and has no place in a modern operating system.

  ---

  [1] https://bugs.launchpad.net/ubuntu-gnome/+bug/1592177 ,
  https://gitlab.gnome.org/GNOME/gtk/issues/1572

  [2] It does not make sense when looking at HIG. And how most GNOME and Gtk+ 
apps are designed. It is a weird legacy design choice from before Gtk+ 
modernised and made things much clearer.
  https://developer.gnome.org/hig/stable/search.html.en

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1818819/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1359486] Re: "Use LibreOffice Dialogs" setting is ignored in KDE

2019-02-13 Thread Adolfo Jayme
LibreOffice has moved to Qt5 in 6.2.

** Changed in: qt4-x11 (Ubuntu)
   Status: Confirmed => Won't Fix

** Changed in: libreoffice (Ubuntu)
   Status: Confirmed => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/1359486

Title:
  "Use LibreOffice Dialogs" setting is ignored in KDE

Status in LibreOffice:
  Won't Fix
Status in libreoffice package in Ubuntu:
  Won't Fix
Status in qt4-x11 package in Ubuntu:
  Won't Fix

Bug description:
  Kubuntu 14.04 (KDE Desktop Environment)

  [update]
  This is now affecting packages from main ubuntu (trusty) repositories:
  libreoffice Version: 4.2.8-0ubuntu2 0
  qt4-x11 Version: 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  [/update]

  LibreOffice uses it's native filepicker/save dialogs, regardless of
  whether the config option "Use LibreOffice Dialogs" is ticked or not.

  Related Bugs:
  https://bugreports.qt-project.org/browse/QTBUG-38585
  https://bugreports.qt-project.org/browse/QTBUG-34614

  According to the LO team, both these bugs have patches that address
  the automatic disabling of Qt dialogs at runtime (if buggy Qt is
  detected.)

  Initial report/discussion on LO bugtracker (now closed) here:
  https://bugs.freedesktop.org/show_bug.cgi?id=82598

  [obsolete]
  Packages from this ppa:
  https://launchpad.net/~libreoffice

  Version: 4.3.0-3ubuntu2~trusty1 (as reported by dpkg, note updated packages 
as of about 1 hour ago)
  or 4.3.0.4 Build ID: 430m0(Build:4) as reported by LibreOffice about dialog.

  This is a regression from 4.2.4-0ubuntu2 currently in the main ubuntu 
security repository.
  [/obsolete]

To manage notifications about this bug go to:
https://bugs.launchpad.net/df-libreoffice/+bug/1359486/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1814933] Re: Ambiance/Radiance: path-bar is broken with nautilus > 3.30

2019-02-08 Thread Adolfo Jayme
** Description changed:

  Nautilus 3.30 has new path-bar. And hence it doesn't look good with
  current design.
  
  I had several ideas to solve the problem. Hence opened a discussion
- thread in community hub to get opinions from developers and users.
+ thread in community hub [1] to get opinions from developers and users.
  
  See:
  
  I will open a merge once this gets finalized.
+ 
+ [1]: https://discourse.ubuntu.com/t/ambiance-radiance-path-bar-redesign-
+ for-nautilus-3-30/9706

** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Low

** Changed in: ubuntu-themes (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1814933

Title:
  Ambiance/Radiance: path-bar is broken with nautilus > 3.30

Status in ubuntu-themes package in Ubuntu:
  Triaged

Bug description:
  Nautilus 3.30 has new path-bar. And hence it doesn't look good with
  current design.

  I had several ideas to solve the problem. Hence opened a discussion
  thread in community hub [1] to get opinions from developers and users.

  See:

  I will open a merge once this gets finalized.

  [1]: https://discourse.ubuntu.com/t/ambiance-radiance-path-bar-
  redesign-for-nautilus-3-30/9706

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1814933/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1765304] Re: Ubuntu 18.04's ibus package breaks password fields in Firefox (by lowering & raising window whenever they're focused)

2018-11-25 Thread Adolfo Jayme
** Also affects: gnome-shell (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: gnome-shell (Ubuntu)
   Status: New => Triaged

** Changed in: gnome-shell (Ubuntu)
   Importance: Undecided => High

** Changed in: ibus (Ubuntu)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ibus in Ubuntu.
https://bugs.launchpad.net/bugs/1765304

Title:
  Ubuntu 18.04's ibus package breaks password fields in Firefox (by
  lowering & raising window whenever they're focused)

Status in gnome-shell package in Ubuntu:
  Triaged
Status in ibus package in Ubuntu:
  Invalid

Bug description:
  tl;dr: starting in Ubuntu 18.04, "ibus" seems to lower and raise
  Firefox, whenever the user tries to focus an 
  field on a web page.  This is not a regression in Firefox, as the same
  Firefox version runs just fine in Ubuntu 17.10 -- it seems to be a bug
  in ibus, because it only happens (in 18.04) when the environmental
  variable GTK_IM_MODULE is at its default value (which is "ibus").  It
  had this same value in 17.10 but the bug didn't happen there; hence,
  I'm guessing there was a change in ibus (or a related package) that
  caused this breakage / lowering+raising.

  This is pretty bad, because in some cases, the focus-loss can mean users are 
simply unable to fill in password fields that previously were working fine. 
(see "ACTUAL RESULTS" below)
   
  STEPS TO REPRODUCE #1, via "BitWarden" Firefox extension:
  =
   1. Start Firefox. (fresh profile if you like)
   2. Install BitWarden from 
https://addons.mozilla.org/en-US/firefox/addon/bitwarden-password-manager/
   3. Click the BitWarden toolbar icon to spawn a menu-pane.
   4. Click "Log in" at the bottom of that pane.
   5. Click the "Master Password" field.

  ACTUAL RESULTS:
   The menu pane disappears as soon as the Master Password field receives focus.
  EXPECTED RESULTS:
   I should be able to type in a password; pane shouldn't disappear.

  
  STEPS TO REPRODUCE #2, via Reddit:
  =
   1. Visit https://www.reddit.com/r/firefox/ (or any reddit page)
   2. Click "Log in or sign up in seconds" at the extreme upper right of the 
page.
(click the "Log in" part of that sentence)
   3. Try to click the password field (or "tab" into it) and type in some text.

  ACTUAL RESULTS:
   Try as you might, the password field never receives focus.
  EXPECTED RESULTS:
   Password field should accept focus & let me type text into it.

  If I run firefox from the command line with env var GTK_IM_MODULE="",
  then I get "expected results".  But with the default value of that env
  var, I get "actual results" (broken behavior, unable to enter
  passwords).


  I initially reported this in Firefox, here:
  https://bugzilla.mozilla.org/show_bug.cgi?id=1451466 (with a few
  dependent bugs for the usage-specific STR quoted above).  But I think
  it's a bug in ibus, hence filing here now.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: ibus 1.5.17-3ubuntu3
  ProcVersionSignature: Ubuntu 4.15.0-15.16-generic 4.15.15
  Uname: Linux 4.15.0-15-generic x86_64
  ApportVersion: 2.20.9-0ubuntu5
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Wed Apr 18 23:22:05 2018
  InstallationDate: Installed on 2018-04-17 (1 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180416)
  SourcePackage: ibus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1765304/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1590804] Re: fontconfig initialization spends most of its time parsing XML configuration files in /etc/fonts/conf.d/

2018-11-22 Thread Adolfo Jayme
** Changed in: fontconfig (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fontconfig in Ubuntu.
https://bugs.launchpad.net/bugs/1590804

Title:
  fontconfig initialization spends most of its time parsing XML
  configuration files in /etc/fonts/conf.d/

Status in Canonical System Image:
  In Progress
Status in fontconfig package in Ubuntu:
  Confirmed
Status in qtbase-opensource-src package in Ubuntu:
  Invalid

Bug description:
  While profiling the startup of QML apps on the BQ E4.5 phone (armhf) I 
noticed that a significant amount of time (around 35ms) was spent solely on 
parsing the XML configuration files in /etc/fonts/conf.d/ 
  There seems to be around 40 files on Ubuntu Phone in that directory.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1590804/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 299158] Re: DejaVu, Liberation Mono, Noto Mono, Tlwg Mono, Oxygen Mono, Bitstream Vera Mono: Combining diacritics out of place

2018-11-22 Thread Adolfo Jayme
** Also affects: fonts-ubuntu (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fonts-dejavu in Ubuntu.
https://bugs.launchpad.net/bugs/299158

Title:
  DejaVu, Liberation Mono, Noto Mono, Tlwg Mono, Oxygen Mono, Bitstream
  Vera Mono: Combining diacritics out of place

Status in fonts-dejavu package in Ubuntu:
  Confirmed
Status in fonts-droid package in Ubuntu:
  Won't Fix
Status in fonts-hack package in Ubuntu:
  New
Status in fonts-liberation package in Ubuntu:
  Confirmed
Status in fonts-noto package in Ubuntu:
  New
Status in fonts-tlwg package in Ubuntu:
  New
Status in fonts-ubuntu package in Ubuntu:
  New
Status in msttcorefonts package in Ubuntu:
  Won't Fix
Status in oxygen-fonts package in Ubuntu:
  New
Status in ttf-bitstream-vera package in Ubuntu:
  New

Bug description:
  In the Liberation Mono font, combining diacritical marks are drawn
  over the following character rather than the preceding.

  According to the Unicode standard since at least version 3.0, chapter
  3.6, verse D56, combining characters apply to the preceding base
  character. However, this font renders them on the following base
  character.

  Version info:
  Ubuntu Intrepid
  ttf-liberation 1.04~beta2-2

  To reproduce:
  1. Open gedit.
  2. Type the following three code points: U+0061 U+0301 U+0065 (Latin small 
letter a, Combining acute accent, Latin small letter e).
  3. Via Edit|Preferences|Font & Colors|Font, select the Liberation Mono font.

  Expected:
  * Two grapheme clusters are displayed: Latin small letter a with acute 
accent, Latin small letter e.

  Observed:
  * The grapheme clusters displayed are: Latin small letter a, Latin small 
letter e with acute accent.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-dejavu/+bug/299158/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574534] Re: Aspect ratio of Ubuntu Mono font at small sizes changed

2018-11-22 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1574534

Title:
  Aspect ratio of Ubuntu Mono font at small sizes changed

Status in fonts-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  After upgrading from Ubuntu MATE 15.10 to 16.04 I notice that the
  Ubuntu Mono font is considerably wider at 11pt than it was before. In
  fact, character widths at 11pt are the same as at 12pt, which can be
  easily verified in the following way:

  * Use a regular density (~100 dpi) display
  * Open MATE Terminal
  * Edit the current profile, selecting Ubuntu Mono 12 as the font, and apply 
changes.
  * Edit the profile again, changing the font size to 11. Apply changes and 
observe how the window resizes: it will shrink in height but maintain the same 
width.

  This is undesirable for a number of reasons:

  * Stability: drastically altering font may cause all kinds of display issues 
(and use cases for monospaced fonts are likely to be even more vulnerable to 
this)
  * Screen real estate: text at 11pt now takes up considerably more size (width 
is the same as it is at 12pt)
  * Aesthetics: 11pt test looks unnaturally stretched out.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/1574534/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1803706]

2018-11-22 Thread Adolfo Jayme
This behavior is from GTK+ (so NOTOURBUG), but good luck trying to
convince GNOME it’s a bug; they’re notoriously stubborn.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1803706

Title:
  long application menus overflowing when screen too small

Status in LibreOffice:
  Won't Fix
Status in gtk+3.0 package in Ubuntu:
  New
Status in libreoffice package in Ubuntu:
  New

Bug description:
  Hi I am not a developer, only a user.

  In 18.10 Cosmic with new Yaru theme: any application with long menus are 
overflowing and covering the menubar making impossible to slide mouse to the 
next menu. It affects long sub-menus too. It mainly affects LibreOffice as it 
has got quite large menus but it is also present in CherryTree app and I guess 
in any other.
  When the menu is not wider than the available vertical area of the screen 
than they show up nicely aligned under the menu toolbar but when it is too 
large: it might even run edge to edge vertically.

  (As for Design: probably a slightly different colour at the end of
  these long menus would make them more visible where the arrows are.)

  Thanks

To manage notifications about this bug go to:
https://bugs.launchpad.net/df-libreoffice/+bug/1803706/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1785764] Re: Chrome/Chromium and Image Viewer distort colours if a colour profile is enabled.

2018-10-19 Thread Adolfo Jayme
** Changed in: chromium-browser (Ubuntu)
   Importance: Undecided => High

** Changed in: colord (Ubuntu)
   Importance: Undecided => High

** Changed in: eog (Ubuntu)
   Importance: Undecided => High

** Changed in: gnome-control-center (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to colord in Ubuntu.
https://bugs.launchpad.net/bugs/1785764

Title:
  Chrome/Chromium and Image Viewer distort colours if a colour profile
  is enabled.

Status in chromium-browser package in Ubuntu:
  Confirmed
Status in colord package in Ubuntu:
  Confirmed
Status in eog package in Ubuntu:
  Confirmed
Status in gnome-control-center package in Ubuntu:
  Confirmed

Bug description:
  Using Ubuntu 18.04.1 LTS 
  Running on an i7-6700k with a GTX 1080
  Reproducible with nvidia-driver-396 or xserver-xorg-video-nouveau
  and a single 4K screen (TV) connected via HDMI.

  The issue:
  Any dark content displayed by an effected application (e.g. a very dark image 
or dark themed web page) is much darker than intended making it almost 
unusable. 

  This only effects applications that are launched when the 4K screen is
  connected. If i disconnect the 4K screen, launch the app via a
  different 1080p monitor then reconnect the 4K screen the app remains
  unaffected.

  The only apps i have found so far that are effected by this are Google
  Chrome and Image Viewer. That said this is only noticeable when the
  app is displaying dark contend so if other apps are affected it may be
  impossible to tell.

  The attached screenshot uses a black to white gradient image to clearly 
demonstrate the issue. 
  Is seems like it may be an issue with colour depth as bellow a certain 
brightness it just goes strait to black.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1785764/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761684] Re: Regression in lists like gnome-boxes

2018-10-04 Thread Adolfo Jayme
** Changed in: gnome-boxes (Ubuntu)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1761684

Title:
  Regression in lists like gnome-boxes

Status in gnome-boxes package in Ubuntu:
  Invalid
Status in ubuntu-themes package in Ubuntu:
  In Progress

Bug description:
  The theme regressed the actively selected item on gnome-boxes (hover is also 
hard to read).
  See attached screenshot.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-boxes/+bug/1761684/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1759601] Re: [UIFe] 18.04 LTS Bionic Beaver Mascot

2018-10-03 Thread Adolfo Jayme
** No longer affects: ubuntu-themes (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1759601

Title:
  [UIFe] 18.04 LTS Bionic Beaver Mascot

Status in Ubuntu theme:
  Invalid
Status in ubiquity-slideshow-ubuntu package in Ubuntu:
  Fix Released

Bug description:
  The mascots for this release needed adding to the welcome page of the
  slideshow.  The final versions of the mascots arrived after UIF and I
  updated the slideshow yesterday.

  As part of that updated I changed the string describing what software
  was available to include mention of the snap store.  Since snaps are
  core component of the desktop and GNOME Software (promoted snaps
  appearing on the front page of Software for example) I think this is
  an important change.

  The string changes are:

  -Say goodbye to searching the web for new software. With access to
  the Ubuntu Software Store, you can find and install new apps with
  ease. Just type in what you’re looking for, or explore categories such
  as Science, Education and Games, alongside helpful reviews from other
  users.

  +Say goodbye to searching the web for new software. With access to
  the Snap Store and the Ubuntu software archive, you can find and
  install new apps with ease. Just type in what you’re looking for, or
  explore categories such as Games, Graphics & Photography and
  Productivity, alongside helpful reviews from other users.

  
  Post to doc-team: 
https://lists.ubuntu.com/archives/ubuntu-doc/2018-March/020580.html
  Post to translators: 
https://lists.ubuntu.com/archives/ubuntu-translators/2018-March/007454.html

  
  Beavers and branch attached.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1759601/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1764414] Re: LibreOffice’s spin buttons have the wrong background

2018-09-29 Thread Adolfo Jayme
** No longer affects: ubuntu-themes (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1764414

Title:
  LibreOffice’s spin buttons have the wrong background

Status in libreoffice package in Ubuntu:
  Confirmed

Bug description:
  Steps:
  1. Start Writer
  2. Go to Tools -> Options -> LibreOffice -> General
  3. You will see an input field with + and - buttons

  The buttons are not properly themed in Ambiance:
  1. The - button has no left border
  2. The + button has an extra right border
  3. There is no hover effect (only touching without pressing the button)

  All those three issues do not exist in Adwaita.

  See the attached screencast.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: light-themes 16.10+18.04.20180328-0ubuntu1
  ProcVersionSignature: Ubuntu 4.15.0-13.14-generic 4.15.10
  Uname: Linux 4.15.0-13-generic x86_64
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Mon Apr 16 15:37:38 2018
  InstallationDate: Installed on 2017-10-02 (195 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20170930)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to bionic on 2018-03-27 (19 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1764414/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1551208] Re: 16.04 Default Wallpaper

2018-09-28 Thread Adolfo Jayme
** No longer affects: unity8 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1551208

Title:
  16.04 Default Wallpaper

Status in ubuntu-wallpapers package in Ubuntu:
  Fix Released

Bug description:
  Attaching new default wallpapers from Grazina in the design team.
  Grayscale versions are in progress.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1621413] Re: 16.10 default wallpapers

2018-09-28 Thread Adolfo Jayme
** No longer affects: unity8 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1621413

Title:
  16.10 default wallpapers

Status in ubuntu-wallpapers package in Ubuntu:
  Fix Released

Bug description:
  Attached are the new wallpapers for 16.10.

  They are in PNG_8, PNG_24 and the same for greyscale, along with
  mobile formatted ones.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1621413/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1479310] Re: Card symbols in the monospace font are wider than single character should be

2018-06-18 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => ubuntu-font-
family

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1479310

Title:
  Card symbols in the monospace font are wider than single character
  should be

Status in Ubuntu Font Family:
  New

Bug description:
  Using font Ubuntu mono regular symbols ♣♦♥♠♧♢♡♤ are rendered about 1.5
  times wider than monospace character wide is. That causes it to cover
  next character making it very hard to read. Those characters are
  U2660-U2667.

  Screenshot from gnome terminal showing the problem follows.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: ttf-ubuntu-font-family 0.80-0ubuntu6
  ProcVersionSignature: Ubuntu 3.19.0-22.22-generic 3.19.8-ckt1
  Uname: Linux 3.19.0-22-generic x86_64
  ApportVersion: 2.17.2-0ubuntu1.1
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Wed Jul 29 14:02:35 2015
  Dependencies:
   
  InstallationDate: Installed on 2011-11-02 (1365 days ago)
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111011)
  PackageArchitecture: all
  SourcePackage: ubuntu-font-family-sources
  UpgradeStatus: Upgraded to vivid on 2015-05-02 (87 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/1479310/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1646860] Re: Startup sound is better disabled

2018-06-18 Thread Adolfo Jayme
** No longer affects: hundredpapercuts

** Package changed: lightdm (Ubuntu) => unity-greeter (Ubuntu)

** Project changed: lightdm => unity-greeter

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1646860

Title:
  Startup sound is better disabled

Status in Unity Greeter:
  Confirmed
Status in unity-greeter package in Ubuntu:
  Triaged

Bug description:
  I would like to suggest disabling the startup sound. It does nothing
  of use, and frequently it wakes up people who are sleeping.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lightdm 1.18.3-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-51.72-generic 4.4.30
  Uname: Linux 4.4.0-51-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Dec  2 15:46:46 2016
  InstallationDate: Installed on 2016-05-02 (213 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  LightdmConfig:
   [SeatDefaults]
   user-session=ubuntu
   greeter-session=unity-greeter
   allow-guest=false
  SourcePackage: lightdm
  UpgradeStatus: No upgrade log present (probably fresh install)
  modified.conffile..etc.pam.d.lightdm: [modified]
  mtime.conffile..etc.pam.d.lightdm: 2016-11-06T20:03:03.153118

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity-greeter/+bug/1646860/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1764414] Re: LibreOffice’s spin buttons have the wrong background

2018-04-29 Thread Adolfo Jayme
This is actually a LibreOffice bug. Red Hat’s Caolán is hard at work at
improving LO’s integration with Gtk+ in a gradual process he christened
“welding”, which you’ll see when we release version 6.1 in August.

** Summary changed:

- + and - buttons are not themed in LibreOffice
+ LibreOffice’s spin buttons have the wrong background

** Project changed: ubuntu-themes => libreoffice (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1764414

Title:
  LibreOffice’s spin buttons have the wrong background

Status in libreoffice package in Ubuntu:
  Confirmed
Status in ubuntu-themes package in Ubuntu:
  Confirmed

Bug description:
  Steps:
  1. Start Writer
  2. Go to Tools -> Options -> LibreOffice -> General
  3. You will see an input field with + and - buttons

  The buttons are not properly themed in Ambiance:
  1. The - button has no left border
  2. The + button has an extra right border
  3. There is no hover effect (only touching without pressing the button)

  All those three issues do not exist in Adwaita.

  See the attached screencast.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: light-themes 16.10+18.04.20180328-0ubuntu1
  ProcVersionSignature: Ubuntu 4.15.0-13.14-generic 4.15.10
  Uname: Linux 4.15.0-13-generic x86_64
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Mon Apr 16 15:37:38 2018
  InstallationDate: Installed on 2017-10-02 (195 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20170930)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to bionic on 2018-03-27 (19 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1764414/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1536751] Re: Font/text rendering is irregular and not pixel-aligned on low DPI screens

2018-04-11 Thread Adolfo Jayme
** No longer affects: ubuntu-font-family-sources (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fontconfig in Ubuntu.
https://bugs.launchpad.net/bugs/1536751

Title:
  Font/text rendering is irregular and not pixel-aligned on low DPI
  screens

Status in Canonical System Image:
  Confirmed
Status in fontconfig package in Ubuntu:
  Incomplete
Status in freetype package in Ubuntu:
  Incomplete
Status in harfbuzz package in Ubuntu:
  Confirmed
Status in qtbase-opensource-src package in Ubuntu:
  Incomplete
Status in qtdeclarative-opensource-src package in Ubuntu:
  New
Status in ubuntu-ui-toolkit package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  Confirmed

Bug description:
  This is a Dell Vostro 3550 laptop with a fresh install of 16.04 and
  unity8 Mir session

  the version of qtdeclarative5-qtmir-plugin is
  0.4.7+16.04.20160104-0ubuntu1

  As you can see from the screenshots the text has low details and, in
  the case of indicators descriptions at the top, almost disappears.

  The text could be fixed by using Text.NativeRendering instead of 
Text.QtRendering for the QML labels on low dpi screens, although text doesn't 
seem to be the only issue here. The icons are definitely lacking detail as well 
(QML Image's smoothing is enabled maybe?).
  Also the dots of the infographic don't look like circles at all, they're 
missing pixels and many of them look like a C more than an O.

  It looks to me like something is setting the wrong resolution, because
  it looks quite bad. But the screenshots are 1366x768 so I think that's
  not the case.

  NOTE: Unity7 looks perfectly fine and detailed

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1536751/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 823348] Re: [nc] No guidance for contributors on how to design new characters

2018-04-11 Thread Adolfo Jayme
** No longer affects: ubuntu-font-family-sources (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/823348

Title:
  [nc] No guidance for contributors on how to design new characters

Status in Ubuntu Font Family:
  New

Bug description:
  Can you please provide a "Styleguide" for the ubuntu font family?
  I tried to add a character on my own, matching the style of the rest of the 
ubuntu font, discovering that I would need a bit more "artistic guidance". 
Tried to copy the style from the given characters, but haven't been 100% 
certain when a line should be straight or curved for example. It would be nice 
to have the "rules" documented that if people start adding characters for other 
languages from scatch they have something to rely on.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/823348/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 820034] Re: [742 new] Miscellaneous Symbols and Pictographs (Emoji)

2018-04-11 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/820034

Title:
  [742 new] Miscellaneous Symbols and Pictographs (Emoji)

Status in Ubuntu Font Family:
  Triaged
Status in fonts-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  This is a wishlist item.

  Please introduce Unicode character 'PILE OF POO' (U+1F4A9) in future versions 
of the Ubuntu font.
  It could be quite useful for changelogs, or for certain email communications.

  Ref.:
  http://www.fileformat.info/info/unicode/char/1f4a9/index.htm
  http://babelstone.blogspot.com/2009/11/whats-new-in-unicode-60.html

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/820034/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1759669] Re: Switch background uses gradients in backdrop mode

2018-03-30 Thread Adolfo Jayme
Fixed with ubuntu-themes 16.10+18.04.20180328-0ubuntu1

** Changed in: ubuntu-themes (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1759669

Title:
  Switch background uses gradients in backdrop mode

Status in ubuntu-themes package in Ubuntu:
  Fix Released

Bug description:
  On non focused windows elements should have no gradients or colors, switch 
still uses it:
  https://i.imgur.com/uLQMLZu.png

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1759669/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1733707] Re: Ambiance/Radiance: add styling for mate-panel

2018-03-29 Thread Adolfo Jayme
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1733707

Title:
  Ambiance/Radiance: add styling for mate-panel

Status in Ubuntu theme:
  New
Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  Both themes look odd in MATE Desktop. Consider adding specific styling
  for mate-panel, like gnome-panel.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1733707/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 655619] Re: Auto-hinter muddles tildes/macrons in Ubuntu font <19px (ñĀÃāãŌÕōõ)

2018-03-25 Thread Adolfo Jayme
** Bug watch added: Non-GNU Savannah Bug Tracker #23537
   http://savannah.nongnu.org/bugs/?23537

** Also affects: freetype via
   http://savannah.nongnu.org/bugs/?23537
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/655619

Title:
  Auto-hinter muddles tildes/macrons in Ubuntu font <19px (ñĀÃāãŌÕōõ)

Status in FreeType:
  Unknown
Status in freetype package in Ubuntu:
  Triaged

Bug description:
  1. Copy and paste this line into the address field of a Web browser:
  data:text/html;charset=UTF-8,  
ñĀÃāãŌÕōõ

  2. Reduce the font-size until the tildes ˜ become indistinguishable
  from the macrons ¯.

  Rendered in 13pt Regular

  Sample Glyphs:

  õ

  Description:

  At size 18 and less õ looks o that doesn't have tilde but simple line
  on it. I don't know if it's a bug but there may be different similar
  letters in other languages. Õ is estonian font.

  UA String:

  Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.10) Gecko/20100915
  Ubuntu/10.04 (lucid) Firefox/3.6.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/freetype/+bug/655619/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1525150] Re: Ubuntu font missing part of 8 and 3 in hexchat

2018-03-24 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1525150

Title:
  Ubuntu font missing part of 8 and 3 in hexchat

Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  Not noticed this elsewhere, but in hexchat part of 8 and 3 is missing.

  Attached screenshots.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: ttf-ubuntu-font-family 0.84~mono0.83+arabicfontconfig-0ubuntu1
  ProcVersionSignature: Ubuntu 4.3.0-2.11-generic 4.3.0
  Uname: Linux 4.3.0-2-generic x86_64
  ApportVersion: 2.19.3-0ubuntu2
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Fri Dec 11 10:06:33 2015
  Dependencies:
   
  InstallationDate: Installed on 2015-10-29 (42 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  PackageArchitecture: all
  SourcePackage: ubuntu-font-family-sources
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/1525150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1731904] Re: Font has a big line hight

2018-03-24 Thread Adolfo Jayme
*** This bug is a duplicate of bug 1394914 ***
https://bugs.launchpad.net/bugs/1394914

** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

** This bug has been marked a duplicate of bug 1394914
   [nc] Line spacing causes major UI problems

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1731904

Title:
  Font has a big line hight

Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  Comparing to normal Ubuntu fonts, the Arabic Ubuntu fonts has an extra
  line hight.

  Please correct this so it matchs the Ubuntu family fonts

  
  System release :
  Description:  Arch Linux
  Release:  rolling

  Version of the package :
  0.84~mono0.83+arabicfontconfig-0ubuntu1

  What you expected to happen: 
  Correct the line hight to matchs the main Ubuntu fonts

  What happened instead:
  Well an extra line hight for example the menu takes almost the double size in 
the nautilus file manager.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/1731904/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 851084] Re: [pkg] does not show up in list returned by xfontsel, don't know 14-part font name

2018-03-24 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/851084

Title:
  [pkg] does not show up in list returned by xfontsel, don't know
  14-part font name

Status in Ubuntu Font Family:
  New
Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  Hi,

  Attempting to use xfontsel to find the 14-part font name (with the
  hopes of using this name to set this font as the default for Emacs),
  it appears that the font is not known to xfontsel.  Similarly the font
  is not returned as an option by the Emacs `x-list-fonts' function.

  Is it possible that the apt-get instillation did not properly register
  the 14-part font name with the X server?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/851084/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 677150] Re: [nc] Generate TeX files of the Ubuntu Font Family during build time

2018-03-24 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/677150

Title:
  [nc] Generate TeX files of the Ubuntu Font Family during build time

Status in Ubuntu Font Family:
  New
Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  At the moment it is not possible to use the Ubuntu Font Family in
  LaTeX  without importing it manually. It would be great if this font
  would be made available in LaTeX by default, so you can choose to use
  a modern font without too much of a hassle.

  Vincent-Xavier Jumel posted an article on his blog with some
  instructions for converting the font for use with TeX at .

  I'm requesting to generate these files at build time. We could then
  make LaTeX recommend the resulting package, so every user on Ubuntu
  who installs LaTeX will be able to use the font straight away.

  Related: bug #603574 (errors showing up during AFM build)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/677150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 863358] Re: [pkg] Can't easily use Ubuntu without using Ubuntu Mono

2018-03-24 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/863358

Title:
  [pkg] Can't easily use Ubuntu without using Ubuntu Mono

Status in Ubuntu Font Family:
  New
Status in fonts-ubuntu package in Ubuntu:
  New

Bug description:
  I find the Ubuntu font fairly attractive. On the other hand, I find
  the Ubuntu Mono font unpleasant and likely to slow down my work. I
  understand it is a matter of personal taste, but the reasons should be
  obvious from the attached image.

  On popular operating systems, it is easy to use one font but not
  another, even if they are related. I suggest that this be possible on
  Ubuntu with the Ubuntu fonts too. Probably the simplest way of
  implementing this would be to package them separately.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/863358/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1512111] Re: "Ubuntu Light" font has heavier weight than "Ubuntu"

2018-03-18 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1512111

Title:
  "Ubuntu Light" font has heavier weight than "Ubuntu"

Status in One Hundred Papercuts:
  In Progress
Status in Ubuntu Font Family:
  In Progress
Status in chromium-browser package in Ubuntu:
  Confirmed
Status in fonts-ubuntu package in Ubuntu:
  In Progress
Status in fonts-ubuntu source package in Wily:
  Triaged

Bug description:
  After upgrading from Vivid to Wily, pages using the "Ubuntu light" font 
actually renders with a weight heavier than the regular one in web pages.
  This happens with Chrome/Chromium and also the Ubuntu browser.

  After manually reinstalling the 0.80-0ubuntu6 version from Vivid (in
  place of 0.83-0ubuntu1), the issue is fixed.

  See the attached screenshot showing the result seen browing
  https://www.google.com/fonts#UsePlace:use/Collection:Ubuntu

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: ttf-ubuntu-font-family 0.83-0ubuntu1
  ProcVersionSignature: Ubuntu 4.2.0-17.21-generic 4.2.3
  Uname: Linux 4.2.0-17-generic x86_64
  ApportVersion: 2.19.1-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Nov  1 17:55:19 2015
  Dependencies:

  InstallationDate: Installed on 2014-10-14 (382 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Alpha amd64 (20140923)
  PackageArchitecture: all
  SourcePackage: ubuntu-font-family-sources
  UpgradeStatus: Upgraded to wily on 2015-10-31 (0 days ago)

  IMPACT: Ubuntu Light font renders incorrectly for all 15.10 users
  which impacts the usability and visual design.

  The new version of font package (0.831) corrects the relationship
  between Light and Medium weight to follow the commonly used naming
  standards:

  Ubuntu Light  Light   Light Italic
  UbuntuRegular Italic  BoldBold Italic
  Ubuntu Medium Medium  Medium Italic   
  Ubuntu Condensed  Regular 
  Ubuntu Mono   Regular Italic  BoldBold Italic

  TEST CASE: in 15.10, go to
  https://www.google.com/fonts#UsePlace:use/Collection:Ubuntu

  If the Light weight renders heavier than Normal weight, the bug is in
  place

  REGRESSION POTENTIAL

  0.831 was tested by manually running in 15.10 and no regression was
  noticed, while the bug was fixed. The potential for regression is
  small.

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1512111/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1714667] Re: please add old hungarian letters

2018-03-18 Thread Adolfo Jayme
** Changed in: ubuntu-font-family-sources (Ubuntu)
   Importance: Undecided => Wishlist

** Package changed: ubuntu-font-family-sources (Ubuntu) => ubuntu-font-
family

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1714667

Title:
  please add old hungarian letters

Status in Ubuntu Font Family:
  Confirmed

Bug description:
  Old Hungarian letters (U10c80-U10cff) missing from font-families

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/1714667/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 797034] Re: [pkg] SRU: ubuntu-font-family 0.71.2 (minus Medium) to *

2018-03-18 Thread Adolfo Jayme
This didn’t get done back when it was relevant and it’s now a pointless
request. (And the issue with the Medium weights is long gone.)

** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

** Changed in: fonts-ubuntu (Ubuntu)
   Status: New => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/797034

Title:
  [pkg] SRU: ubuntu-font-family 0.71.2 (minus Medium) to *

Status in fonts-ubuntu package in Ubuntu:
  Won't Fix

Bug description:
  Following on from bug #650889 ("Ubuntu Font Family 0.69+ufl would be
  valuable for older releases") and bug #709980 ("SRU ubuntu-font-family
  0.70.1 for *") it would be useful to make 0.71.2 available in older
  maintained releases:

     hmm, i have no light cut of the Ubuntu font at all
     0.70.1-0 claims to be latest ttf-ubuntu-font-family [... in 
Maverick]

  Note that because of bug #744812 ("FontConfig/Qt stack choke on Ubuntu
  Medium font meta-data (No medium in Inkscape and too bold in Qt
  apps)"), the Medium ('Ubuntu-M.ttf' and 'Ubuntu-MI.ttf') should be
  dropped from the binary before backporting/SRUing.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/797034/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 861334] Re: [nc] Ship Ubuntu Mono .psf as default console font in Ubuntu 11.10

2018-03-18 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/861334

Title:
  [nc] Ship Ubuntu Mono .psf as default console font in Ubuntu 11.10

Status in fonts-ubuntu package in Ubuntu:
  Confirmed

Bug description:
  Further to bug #724022 ("Wishlist: Enable use of Ubuntu Mono as .psf
  console-setup font"), Mark Shuttleworth requested that that Ubuntu
  Mono bitmaps be used as the default Ubuntu Mono font for console use
  in Ubuntu 11.10.

" fonts-ubuntu-font-family-console … needs to be a dep of
  'ubuntu-standard', and the default mono font for 11.10 please"

  Ubuntu 11.10 Hard Freeze is in 32 hours time.  This would require:

1. Upstream release of Ubuntu Font Family 0.80.  A release candidate has 
been out for a couple of days with no reports of show  stoppers 
(https://launchpad.net/ubuntu-font-family/+milestone/0.80)
2. Distro upload of Ubutu Font Family 0.80 minus Medium for oneiric
3. Accepting 'fonts-ubuntu-font-family-console' binary (built from the same 
source) into universe
4. Promoting 'fonts-ubuntu-font-family-console' to main
5. MIR for 'otf2bdf'
6. MIR for 'bdf2psf'
7. Adjusting of seeds to add 'fonts-ubuntu-font-family-console' to 
'ubuntu-standard'
8. Increasing CD/Image size by 18 kB in all cases.  (By not building 
Italic/Bold Italic this would decrease to ~10 kB)

  This would get 'consolefonts' installed, but would require users to
  manually install it.  This would not require changes to screenshots or
  documentation adjusts as nothing in the default has changed.  To
  subsequently set as default would require:

9. '/var/lib/dpkg/info/console-setup.config' adjustments; the desired font 
capacity is limited; this sets the particular subset for 
Latin/Greek/Cyrillic/Arabic etc.  We cannot replace all of these.
10. We don't have sufficient glyph coverage to replace all of these.
11. The snapshot of the hinted Ubuntu Mono fonts from Vincent 
Connare/Dalton Maag on 2011-09-22 are a vast improvement, but are still a work 
in progress.
12. Regenerating Ubuntu server screenshots
13. Adjusting documentation slightly, although likely minor

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-ubuntu/+bug/861334/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 887243] Re: [1 mod] Latin S hinting problem with Cleartype

2018-03-18 Thread Adolfo Jayme
** No longer affects: ubuntu-font-family-sources (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/887243

Title:
  [1 mod] Latin S hinting problem with Cleartype

Status in Ubuntu Font Family:
  New

Bug description:
  The Latin S is jagged in the middle, from sizes 15 to 18 inclusive.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/887243/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 784549] Re: [nc] Mono: Style: Cyrillic Ghe Г has incorrect bottom serif and looks strange

2018-03-18 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

** Changed in: fonts-ubuntu (Ubuntu)
Milestone: saucy-updates => None

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/784549

Title:
  [nc] Mono: Style: Cyrillic Ghe Г has incorrect bottom serif and looks
  strange

Status in Ubuntu Font Family:
  Fix Committed
Status in fonts-ubuntu package in Ubuntu:
  Triaged

Bug description:
  The serif on the uppercase Г in Cyrillic in the monospace font seems
  very weird to a native Cyrillic reader such as me (for Serbian
  language).

  Ideally the design should be changed to the same as in the Ubuntu
  proportional fonts, just a plain two-stroke character, suitably
  proportioned to fill out the monospace cell when used in runs of
  monospace Cyrillic.

  Proposed solution:
    1. Monospace Г to have bottom serif removed
    2. Redrawn as two strokes, correctly proportioned for monospace Cyrillic 
usage

  See also: bug 867577 (about greek Gamma).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/784549/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 868713] Re: [2 new] Mono: up/down triangles for Byobu terminal multiplexer

2018-03-18 Thread Adolfo Jayme
** Package changed: ubuntu-font-family-sources (Ubuntu) => fonts-ubuntu
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/868713

Title:
  [2 new] Mono: up/down triangles for Byobu terminal multiplexer

Status in Ubuntu Font Family:
  Triaged
Status in fonts-ubuntu package in Ubuntu:
  Triaged

Bug description:
  Monospace unicode characters of the Ubuntu font are overrunning other
  characters and some things are just unreadable :-(

U+25B2 BLACK UP-POINTING TRIANGLE (▲)
U+25BC BLACK DOWN-POINTING TRIANGLE (▼)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/868713/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1750203] Re: Please merge 10.1 from Debian

2018-02-17 Thread Adolfo Jayme
** Tags added: packaging

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to base-files in Ubuntu.
https://bugs.launchpad.net/bugs/1750203

Title:
  Please merge 10.1 from Debian

Status in base-files package in Ubuntu:
  New

Bug description:
  I would like to reference the fact that CC0-1.0 has been moved to
  common-licenses in a package I'm working on. Please merge base-files
  10.1 from Debian so this statement can be accurate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/base-files/+bug/1750203/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1720510] Re: Content sometime not display until a focus/geometry change

2018-01-25 Thread Adolfo Jayme
** Project changed: ubuntu-themes => ubuntu-themes (Ubuntu)

** Changed in: ubuntu-themes (Ubuntu)
   Status: New => Triaged

** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1720510

Title:
  Content sometime not display until a focus/geometry change

Status in GNOME Software:
  Expired
Status in gnome-software package in Ubuntu:
  Triaged
Status in ubuntu-themes package in Ubuntu:
  Triaged

Bug description:
  # Test case 1:

  1. Open a new version of gnome-software/Ubuntu Software
  2. Search for soft
  3. No results are shown
  4. Do something outside the gnome-software window, e.g mouse click or focus 
on another window, and the results are shown.

  # Test case 2 (reliably reproduces issue every time):

  1. Open gnome software
  2. Install or uninstall rocketchat
  3. Close gnome software
  4. Open gnome software
  5. Search for libreoffice
  - No search results are being displayed.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: gnome-software 3.26.0-0ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3
  Uname: Linux 4.13.0-12-generic x86_64
  ApportVersion: 2.20.7-0ubuntu1
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sat Sep 30 09:28:37 2017
  InstallationDate: Installed on 2017-09-15 (14 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170915)
  InstalledPlugins:
   gnome-software-plugin-flatpak N/A
   gnome-software-plugin-limba   N/A
   gnome-software-plugin-snap3.26.0-0ubuntu3
  SourcePackage: gnome-software
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-software/+bug/1720510/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1743803] Re: Nautilus text overlapping

2018-01-25 Thread Adolfo Jayme
** Package changed: linphone (Ubuntu) => ubuntu-themes (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1743803

Title:
  Nautilus text overlapping

Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  On the screenshot attached, calculator has focus, we see text
  overlapping in Nautilus 3.26.0.

  Using default theme on Ubuntu 17.10

  This bug was originally reported in
  https://gitlab.gnome.org/GNOME/nautilus/issues/211, but we assume it's
  Ubuntu theme fault.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1743803/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1741447] Re: Unity / Compiz in a crash loop after login, after mesa updates of 2018-01-04

2018-01-08 Thread Adolfo Jayme
** Changed in: mesa (Ubuntu)
   Importance: Undecided => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1741447

Title:
  Unity / Compiz in a crash loop after login, after mesa updates of
  2018-01-04

Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  GUI is constantly crashing, can't start desktop

  Jan  5 11:21:29 1810 kernel: [  806.368754] compiz[10824]: segfault at 0 ip 
7f83c4f31c16 sp 7ffd48dfc2f0 error 4 in i965_dri.so[7f83c4954000+82d000]
  Jan  5 11:21:40 1810 kernel: [  817.279740] compiz[1]: segfault at 0 ip 
7fda21519c16 sp 7ffd7b40a150 error 4 in i965_dri.so[7fda20f3c000+82d000]
  Jan  5 11:22:30 1810 kernel: [  867.445137] compiz[11271]: segfault at 0 ip 
7f8462855c16 sp 7fff07c857f0 error 4 in i965_dri.so[7f8462278000+82d000]
  Jan  5 11:22:46 1810 kernel: [  883.319195] compiz[11458]: segfault at 0 ip 
7f72b7af0c16 sp 7ffc3b92d830 error 4 in i965_dri.so[7f72b7513000+82d000]
  Jan  5 11:23:01 1810 kernel: [  898.587610] compiz[11516]: segfault at 0 ip 
7fe25113dc16 sp 7ffcf79754c0 error 4 in i965_dri.so[7fe250b6+82d000]

  In /var/crash:
  _usr_bin_compiz.999.crash

  Did manage to start a GUI in Low graphics mode (lowgfx.conf) but this is not 
really usable.
  - dash not working
  - no window switching
  - sometimes all windows disappear for a few seconds

  So effectively my laptop is not usable after latest updates.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: unity 7.4.0+16.04.20160906-0ubuntu1
  ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
  Uname: Linux 4.10.0-42-generic x86_64
  .tmp.unity_support_test.0:
   
  .tmp.unity_support_test.1:
   
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Fri Jan  5 11:16:53 2018
  DistUpgraded: 2016-04-22 18:36:32,349 DEBUG icon theme changed, re-reading
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller 
[8086:2a42] (rev 07) (prog-if 00 [VGA controller])
 Subsystem: Acer Incorporated [ALI] Mobile 4 Series Chipset Integrated 
Graphics Controller [1025:029b]
 Subsystem: Acer Incorporated [ALI] Mobile 4 Series Chipset Integrated 
Graphics Controller [1025:029b]
  InstallationDate: Installed on 2014-04-18 (1357 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
  MachineType: Acer Aspire 1810TZ
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-42-generic 
root=UUID=86d7d9a6-ffc3-47cb-adc4-68cfcbcadcef ro quiet splash vt.handoff=7
  SourcePackage: unity
  UpgradeStatus: Upgraded to xenial on 2016-04-22 (622 days ago)
  dmi.bios.date: 08/31/2010
  dmi.bios.vendor: INSYDE
  dmi.bios.version: v1.3314
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: JM11-MS
  dmi.board.vendor: Acer
  dmi.board.version: Base Board Version
  dmi.chassis.type: 1
  dmi.chassis.vendor: Chassis Manufacturer
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnINSYDE:bvrv1.3314:bd08/31/2010:svnAcer:pnAspire1810TZ:pvrv1.3314:rvnAcer:rnJM11-MS:rvrBaseBoardVersion:cvnChassisManufacturer:ct1:cvrChassisVersion:
  dmi.product.name: Aspire 1810TZ
  dmi.product.version: v1.3314
  dmi.sys.vendor: Acer
  version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.4-0ubuntu1~16.04.2
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.4-0ubuntu1~16.04.2
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Fri Jan  5 11:14:24 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1741447/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1695872] Re: GNOME on Wayland session could not be started from lightdm

2017-12-18 Thread Adolfo Jayme
** Changed in: lightdm (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1695872

Title:
  GNOME on Wayland session could not be started from lightdm

Status in gnome-shell package in Ubuntu:
  Confirmed
Status in lightdm package in Ubuntu:
  Confirmed

Bug description:
  GNOME on Wayland session could not be started from lightdm

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lightdm 1.18.3-0ubuntu1.1
  ProcVersionSignature: Ubuntu 4.8.0-53.56~16.04.1-generic 4.8.17
  Uname: Linux 4.8.0-53-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.6
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Mon Jun  5 11:23:22 2017
  InstallationDate: Installed on 2016-09-09 (268 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  JournalErrors:
   Error: command ['journalctl', '-b', '--priority=warning', '--lines=1000'] 
failed with exit code 1: Hint: You are currently not seeing messages from other 
users and the system.
 Users in the 'systemd-journal' group can see all messages. Pass -q to
 turn off this notice.
   No journal files were opened due to insufficient permissions.
  SourcePackage: lightdm
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1695872/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1728329] Re: Update freetype to 2.8.1

2017-12-15 Thread Adolfo Jayme
https://launchpad.net/ubuntu/+source/freetype/2.8.1-0.1ubuntu2

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/1728329

Title:
  Update freetype to 2.8.1

Status in freetype package in Ubuntu:
  Triaged

Bug description:
  We should merge freetype 2.8.1 from Debian Testing.

  freetype (2.8.1-0.1) unstable; urgency=medium

* Non-maintainer upload.
* New upstream release (Closes: #876132)
  - Refresh debian/patches-ft2demos/compiler_hardening_fixes.patch,
partially fixed upstream
  - debian/libfreetype6.symbols: Add newly export symbol

  
  However, there is a regression in Electron apps.

  https://bugs.chromium.org/p/skia/issues/detail?id=6663
  https://github.com/Microsoft/vscode/issues/35675
  https://github.com/atom/atom/issues/15737

  https://github.com/electron/electron/pull/10213

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1728329/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1465968] Re: New scrollbars in wily (2015-06-04?) are hard to see (lack contrast) in Gnome Terminal

2017-11-25 Thread Adolfo Jayme
** No longer affects: overlay-scrollbar (Ubuntu)

** Package changed: light-themes (Ubuntu) => ubuntu-themes (Ubuntu)

** Project changed: overlay-scrollbar => ubuntu-themes

** Changed in: ubuntu-themes
   Status: Invalid => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1465968

Title:
  New scrollbars in wily (2015-06-04?) are hard to see (lack contrast)
  in Gnome Terminal

Status in Ubuntu theme:
  Fix Released
Status in Ubuntu UX:
  Invalid
Status in ubuntu-themes package in Ubuntu:
  Fix Released

Bug description:
  New scrollbars in wily (2015-06-04?) are hard to see (lack contrast)
  in Gnome Terminal. It's a light-grey scrollbar on a slightly-less-
  light grey background.

  Strangely, the new overlay scrollbar in other apps like Nautilus is a
  slightly different grey with better contrast.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1465968/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1688022] Re: text randomly scatters in documents, letters are vanishing or appearing in many separate lines

2017-11-25 Thread Adolfo Jayme
Why do you think this is a bug in the fonts and not in the application
you’re using?

** No longer affects: ubuntu-font-family-sources (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-font-family-sources
in Ubuntu.
https://bugs.launchpad.net/bugs/1688022

Title:
  text randomly scatters in documents, letters are vanishing or
  appearing in many separate lines

Status in Ubuntu Font Family:
  New

Bug description:
  You newer know when your document or template created using ubuntu family 
fonts will crash.
  You can save a flawless document and after reopening it within minutes it's 
crashed. The text is scattered around and you can make it useful again only by 
changing the size of the font and/or changing font into anything outside the 
ubuntu family. Sometimes after you change fonts like that and then change the 
font back to ubuntu everything is ok.
  Sometimes the problem can be temporarily solved by logging out from Windows 
user account/ ubuntu session. But that's not always true. Sometimes when a 
document is scattered in Open Office - opening it in Libre office shows 
perfect, flawless document.
  It's affecting both: Libre and Open Office programs on both: Windows (XP, 
Vista,7, 10) and Linux (Ubuntu 12.04 LTS, 14.04 LTS as well as Mint and 
Xubuntu). It's a problem when creating, editing and reading a file but also 
when printing it.
  The problem occurs when text is scattered - then the printout will be 
affected as well. When file looks ok - print will be fine. Used printers: HP 
laser and ink printers and OKI laser printers.

  It would be nice to be sure how your document will look like in a moment. 
There are days and weeks without a single error. But then again there are days 
you can't work because documents simply won't come up without errors.
  This is the one and only font that makes things like that. I would really 
like to avoid changing it to another one as I use it in many work related tasks.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-font-family/+bug/1688022/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1614870] Re: Problems with font cache after update

2017-09-27 Thread Adolfo Jayme
** Changed in: fontconfig (Ubuntu)
 Assignee: Frederick (fredisz) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fontconfig in Ubuntu.
https://bugs.launchpad.net/bugs/1614870

Title:
  Problems with font cache after update

Status in fontconfig package in Ubuntu:
  Confirmed

Bug description:
  After last update on my 14.04 trusty machine, it takes a long time to
  regenerate the fonts cache. Now after that, most graphical
  applications take about 30 seconds to start with 100% CPU load. It is
  impossible to work with my system in this state.

  I already tried purging and reinstallong all fontconfig-related
  packages and completely deleted and rebuildt my font cache, but the
  problem persists. Before the update everything was fine.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: fontconfig 2.11.0-0ubuntu4.2
  ProcVersionSignature: Ubuntu 3.13.0-93.140-generic 3.13.11-ckt39
  Uname: Linux 3.13.0-93-generic x86_64
  NonfreeKernelModules: fglrx
  ApportVersion: 2.14.1-0ubuntu3.21
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Fri Aug 19 10:11:10 2016
  InstallationDate: Installed on 2014-04-16 (856 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Beta amd64 (20140326)
  SourcePackage: fontconfig
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fontconfig/+bug/1614870/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1700100] Re: Dimmed text is very hard to see

2017-08-25 Thread Adolfo Jayme
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1700100

Title:
  Dimmed text is very hard to see

Status in ubuntu-themes package in Ubuntu:
  In Progress

Bug description:
  To reproduce:
  1- Install gnome-boxes
  2- Start gnome-boxes
  3- Select New -> Enter URL

  There is a dimmed text, which is very hard to see. It starts with
  'Example:...'.

  I believe all GTK text that is styled as "dim-label" are very hard to
  see. This is also apparent in the warning bars in Firefox.

  Here is the line of code of the referred string in gnome-boxes upstream:
  
https://git.gnome.org/browse/gnome-boxes/tree/data/ui/wizard-source.ui?id=f3f581886ead85d5bfcbc71016f37825ed6ee90c#n291

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: light-themes 14.04+16.04.20161024-0ubuntu1
  ProcVersionSignature: Ubuntu 4.8.0-56.61~16.04.1-generic 4.8.17
  Uname: Linux 4.8.0-56-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.6
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Jun 23 16:47:09 2017
  InstallationDate: Installed on 2017-06-21 (1 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1700100/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1658358] Re: Monospace 10 (DejaVuSansMono) in freetype >= 2.6 has invalid size

2017-07-05 Thread Adolfo Jayme
** Changed in: freetype (Ubuntu)
   Status: Confirmed => Opinion

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/1658358

Title:
  Monospace 10 (DejaVuSansMono) in freetype >= 2.6 has invalid size

Status in freetype package in Ubuntu:
  Opinion

Bug description:
  In freetype 2.6 from ubuntu 16.10 missed patch
  "revert_scalable_fonts_metric.patch"

  https://bugs.launchpad.net/freetype/+bug/972223
  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=636776

  This produces font size bug:
  "p" in "Monospace 10" has height 10px - too small
  "p" in "Monospace 11" has height 12px - too big

  Expected:
  "p" in "Monospace 10" has height 11px - normal
  "p" in "Monospace 11" has height 12px - normal

  See screenshot:
  
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1658358/+attachment/4807239/+files/freetype_fix.png

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1658358/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1699216] Re: Encrypted home support

2017-06-23 Thread Adolfo Jayme
** Changed in: accountsservice (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: gnome-control-center (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: gnome-initial-setup (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/1699216

Title:
  Encrypted home support

Status in accountsservice package in Ubuntu:
  Confirmed
Status in gnome-control-center package in Ubuntu:
  Confirmed
Status in gnome-initial-setup package in Ubuntu:
  Confirmed

Bug description:
  In the CreateUser D-bus call, allow the home directory of the new user
  to be encrypted.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/accountsservice/+bug/1699216/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1691678] Re: Ubuntu's orange overlay scrollbars escape the bottom of the window during resizing

2017-06-10 Thread Adolfo Jayme
The package overlay-scrollbar hasn’t been used in GTK+ 3 applications
for a long time

** Package changed: overlay-scrollbar (Ubuntu) => gtk+3.0 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1691678

Title:
  Ubuntu's orange overlay scrollbars escape the bottom of the window
  during resizing

Status in gnome-shell package in Ubuntu:
  New
Status in gtk+3.0 package in Ubuntu:
  New

Bug description:
  Ubuntu's orange overlay scrollbars escape the bottom of the window
  during resizing.

  To reproduce try gnome-shell on artful using the Ambiance theme. Open
  a Terminal window and resize it vertically, quickly. Notice the bottom
  of the overlay scrollbar overruns the bottom of the window.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: gnome-shell 3.24.2-0ubuntu3
  ProcVersionSignature: Ubuntu 4.10.0-20.22-generic 4.10.8
  Uname: Linux 4.10.0-20-generic x86_64
  ApportVersion: 2.20.5-0ubuntu3
  Architecture: amd64
  Date: Thu May 18 15:28:33 2017
  DisplayManager: lightdm
  GsettingsChanges:
   b'org.gnome.shell' b'app-picker-view' b'uint32 1'
   b'org.gnome.shell' b'favorite-apps' b"['firefox.desktop', 
'org.gnome.Terminal.desktop', 'rhythmbox.desktop', 
'org.gnome.Nautilus.desktop', 'org.gnome.Software.desktop', 'yelp.desktop']"
   b'org.gnome.desktop.interface' b'gtk-im-module' b"'gtk-im-context-simple'"
   b'org.gnome.desktop.interface' b'scaling-factor' b'uint32 1'
  InstallationDate: Installed on 2017-05-03 (15 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170502)
  SourcePackage: gnome-shell
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1691678/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 612249] Re: Wrong error when mounting vfat filesystem with invalid mount option

2017-05-27 Thread Adolfo Jayme
** Changed in: util-linux (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to util-linux in Ubuntu.
https://bugs.launchpad.net/bugs/612249

Title:
  Wrong error when mounting vfat filesystem with invalid mount option

Status in util-linux package in Ubuntu:
  New

Bug description:
  Binary package hint: util-linux

  /etc/fstab has the following line:

  LABEL=IAUDIO /media/audioplayer/ vfat
  uid=1000,gid=1000,noatime,nls=utf8,sync,user  0 0

  if you run:

  mount /media/audioplayer

  then it gives you the error:

  mount: can't find /media/audioplayer in /etc/fstab or /etc/mtab

  However, the problem is actually the nls=utf8, which vfat doesn't
  support.

  In dmesg it says:

  [11610.081002] FAT: Unrecognized mount option "nls=utf8" or missing
  value

  Is it possible to get this error corrected? It's not that it can't
  find /media/audioplayer in fstab (clearly it can), but it's an option
  issue.

  ProblemType: Bug
  DistroRelease: Ubuntu 10.04
  Package: util-linux 2.17.2-0ubuntu1
  ProcVersionSignature: Ubuntu 2.6.32-24.38-generic 2.6.32.15+drm33.5
  Uname: Linux 2.6.32-24-generic i686
  Architecture: i386
  Date: Sun Aug  1 22:24:49 2010
  ProcEnviron:
   PATH=(custom, user)
   LANG=en_AU.UTF-8
   SHELL=/bin/bash
  SourcePackage: util-linux

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/612249/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1685273] Re: gnome-shell: notebook tabs hard to distinguish

2017-05-15 Thread Adolfo Jayme
** No longer affects: light-themes (Ubuntu)

** No longer affects: light-themes (Ubuntu Artful)

** Changed in: ubuntu-themes (Ubuntu Artful)
   Status: New => Triaged

** Changed in: ubuntu-themes (Ubuntu Artful)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1685273

Title:
  gnome-shell: notebook tabs hard to distinguish

Status in ubuntu-themes package in Ubuntu:
  Triaged
Status in ubuntu-themes source package in Artful:
  Triaged

Bug description:
  Under gnome-shell, it's difficult to distinguish which tab is focused.
  See the attached screenshot.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1685273/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1669655] Re: Adapt to new Nautilus icon name

2017-05-07 Thread Adolfo Jayme
** Changed in: humanity-icon-theme (Ubuntu)
 Assignee: rahmadani (rahmadani) => (unassigned)

** Changed in: nautilus (Ubuntu)
 Assignee: rahmadani (rahmadani) => (unassigned)

** Changed in: ubuntu-themes (Ubuntu)
 Assignee: rahmadani (rahmadani) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1669655

Title:
  Adapt to new Nautilus icon name

Status in humanity-icon-theme package in Ubuntu:
  Fix Released
Status in nautilus package in Ubuntu:
  Fix Released
Status in ubuntu-themes package in Ubuntu:
  Fix Released

Bug description:
  Nautilus 3.24's app icon name is org.gnome.Nautilus instead of system-
  file-manager for better flatpak compatibility.

  I have updated ubuntu-themes and humanity-icon-theme for this change
  (adding a new symlink pointing to system-file-manager).

  ubuntu-themes is handled via bileto so I'll ask the appropriate people
  to sponsor that separately. DONE

  I pushed my change to the humanity bzr branch but I don't have upload rights 
for it so I'll need sponsorship for this:
  https://code.launchpad.net/~ubuntu-art-pkg/humanity/release/

  I let other Ubuntu flavors know about this change at bug 1669663.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/humanity-icon-theme/+bug/1669655/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1558899] Re: Recent recipe version of FreeFont were failed to build

2017-05-06 Thread Adolfo Jayme
Bug reports like this one, filed against the Ubuntu project, are
inappropriate for PPA-originated packages. Only file bugs here if your
bug is related to packages from the Ubuntu archive.

I suggest you contact user ~dns, who is the maintainer of that PPA.

** Changed in: fonts-freefont (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to fonts-freefont in Ubuntu.
https://bugs.launchpad.net/bugs/1558899

Title:
  Recent recipe version of FreeFont were failed to build

Status in fonts-freefont package in Ubuntu:
  New

Bug description:
  Since 2016-03-16, recipe builds of FreeFont were failed to build when I try 
to download from here:
  https://code.launchpad.net/~dns/+recipe/freefont

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-freefont/+bug/1558899/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1589494] Re: Appearance regression for "inline-toolbar" styled GtkToolbar with more than 2 packed GtkToolButtonItems

2017-04-22 Thread Adolfo Jayme
** Changed in: light-themes (Ubuntu)
   Importance: Undecided => High

** Tags added: regression-release

** Package changed: light-themes (Ubuntu) => ubuntu-themes (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1589494

Title:
  Appearance regression for "inline-toolbar" styled GtkToolbar with more
  than 2 packed GtkToolButtonItems

Status in ubuntu-themes package in Ubuntu:
  Confirmed

Bug description:
  Xenial's Amibience and Radiance themes make GtkToolbar widgets with 3
  or more packed GtkToolButtonItems packed into them look strange if the
  toolbar has the "inline-toolbar" style
  (GTK_STYLE_CLASS_INLINE_TOOLBAR). There are screenshots available at
  this downstream bug: https://github.com/mypaint/mypaint/issues/684

  Clusters of widgets like these are seen in the MyPaint layers panel
  (hi, developer here), and can be observed with gtk3-demo (CSS Theming
  → Style Classes). They're a common way of making small groups of list
  tools available.

  The whole point of inline-toolbar as I understand it is to make
  toolbars of 2 *or more* tool items join up nicely. Xenial has
  rearranged a lot of these toolbars into pairs, and I respect that for
  usability reasons. However this regression seems like a bug to me. Not
  all groups of related actions can be clustered into pairs! I *don't*
  think we're abusing GTK, since this pattern looks just fine in Debian
  GNOME under Adwaita from GTK+ 3.20.4 (gnome-themes-standard 3.20).

  Nobody from the Ambience/Radiane team bothered to respond to
  https://answers.launchpad.net/ubuntu/+source/light-
  themes/+question/294023 so I am assuming it's a bug. See the linked
  question for code to reproduce the issue.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1589494/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1025935] Re: Thunderbird 14.0 scrollbars have a wrong background [regression]

2017-04-22 Thread Adolfo Jayme
Thunderbird now uses GTK+ 3 and is no longer affected by this.

** No longer affects: ubuntu-themes (Ubuntu)

** Changed in: thunderbird (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1025935

Title:
  Thunderbird 14.0 scrollbars have a wrong background [regression]

Status in Mozilla Thunderbird:
  New
Status in thunderbird package in Ubuntu:
  Fix Released

Bug description:
  I have updated to Thunderbird 14.0 via the update manager recently.
  However, there is some issue with the scroll bars. They have a
  background that does not fit at all.

  Have a look at the attached screenshot.

To manage notifications about this bug go to:
https://bugs.launchpad.net/thunderbird/+bug/1025935/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568273] Re: Visual issues with linked buttons

2017-04-22 Thread Adolfo Jayme
** Summary changed:

- Button appearance has inconsistent behaviour
+ Visual issues with linked buttons

** No longer affects: gtk+3.0 (Ubuntu)

** Changed in: ubuntu-themes (Ubuntu)
   Importance: Low => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1568273

Title:
  Visual issues with linked buttons

Status in ubuntu-themes package in Ubuntu:
  Confirmed

Bug description:
  GTK buttons have many visual glitches. It looks like all default
  themes (Radiance, Ambiance and High Contrast) aren't compatible with
  GTK 3.18

  - Open Nautilus, on the left tool bar click on "Documents", then click on 
"Home". After that the "Home" button on the top bar will look all rounded, 
where it shouldn't be in the side next to the adjacent button:
  https://launchpadlibrarian.net/253125292/1-bad.png

  - On the top bar, point the mouse over the "Home" button. After that the 
"Home" button looks OK:
  https://launchpadlibrarian.net/253125315/2-ok.png

  - Keep Nautilus open and don't touch it. Open System Settings and go back to 
Nautilus. After that on the top bar the "Home" button suddenly looks OK:
  https://launchpadlibrarian.net/253125315/2-ok.png

  - On the left tool bar, click on "Recent". After that the right side of the 
"Recent" button doesn't have all its corners rounded:
  https://launchpadlibrarian.net/253125350/3-bad.png

  - On the top bar, point the mouse over the "Recent" button. Then the
  button will look fine until you move the mouse pointer away.

  This is just example, but there are many more visual issues.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: light-themes 14.04+16.04.20160324.1-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-18.34-generic 4.4.6
  Uname: Linux 4.4.0-18-generic x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Apr  9 13:23:43 2016
  InstallationDate: Installed on 2016-04-08 (0 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Beta amd64 (20160407)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1568273/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1435765] Re: focused gtk tab looks same as unfocused

2017-04-22 Thread Adolfo Jayme
*** This bug is a duplicate of bug 1399734 ***
https://bugs.launchpad.net/bugs/1399734

** This bug has been marked a duplicate of bug 1399734
   Current tab is not highlighted

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1435765

Title:
  focused gtk tab looks same as unfocused

Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  Open two or more tabs in gnome-terminal. Click on one of the tab
  labels to give it the Gtk+ focus.

  Notice that typing letters don't send it to the terminal whereas
  left/right arrows move to the prev/next tab. This is to confirm that
  it's indeed the tab label, and not the actual terminal area that has
  the focus.

  This is a quite bad scenario, as you might have absolutely no clue
  what's going on and why you can't type to the terminal.

  In Utopic, the focused tab label had a different (orange-ish) look, so
  it gave you a visual clue about what was happening. This is gone from
  Vivid, making it much harder to see what the problem is. I guess
  there'll be several bugreports along the lines of "suddenly I can't
  type into the terminal anymore" with no reasonable explanation.

  Could you please restore Utopic's behavior, so that a visual feedback
  is given if a tab label has the Gtk+ focus?

  I'm using the default Unity desktop with its default Ambiance theme,
  everything's the default as shipped by Ubuntu, except for gnome-
  terminal which I'm a developer of, so I use git master (and used to
  use that on Utopic too). So I'm absolutely sure that it was not gnome-
  terminal that changed. Probably either Gtk+ itself or the Ambiance
  theme is the culprit. And probably more apps are affected, not just
  the terminal.

  (Just for reference: gnome-terminal ticket to disallow focusing the
  tab bar: https://bugzilla.gnome.org/show_bug.cgi?id=746665)

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: light-themes 14.04+15.04.20150319-0ubuntu1
  ProcVersionSignature: Ubuntu 3.19.0-10.10-generic 3.19.2
  Uname: Linux 3.19.0-10-generic x86_64
  ApportVersion: 2.16.2-0ubuntu4
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Tue Mar 24 10:39:32 2015
  InstallationDate: Installed on 2012-05-30 (1027 days ago)
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 
(20120425)
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to vivid on 2015-03-17 (6 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1435765/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1682499] Re: disable dnssec

2017-04-18 Thread Adolfo Jayme
** Changed in: systemd (Ubuntu Zesty)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1682499

Title:
  disable dnssec

Status in systemd package in Ubuntu:
  Confirmed
Status in systemd source package in Zesty:
  Confirmed

Bug description:
  because pitti says so

  cherrypick from debian

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1682499/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1683160] Re: virus foud

2017-04-18 Thread Adolfo Jayme
** Changed in: xorg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1683160

Title:
  virus foud

Status in xorg package in Ubuntu:
  Invalid

Bug description:
  bug found

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-72.93-generic 4.4.49
  Uname: Linux 4.4.0-72-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.5
  Architecture: amd64
  BootLog:
   [* ] (1 of 11) A start job is running for 
dev-disk-by\x2dpath-pci\x2d:00:1d.0\x2dusb\x2d0:1.3:1.0\x2dscsi\x2d0:0:0:0.device
 (29s / 1min 30s)
[  OK  ] Started Modem Manager.
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Sun Apr 16 21:47:28 2017
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, including running git bisection searches
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0106] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Toshiba America Info Systems 2nd Generation Core Processor 
Family Integrated Graphics Controller [1179:fb20]
  InstallationDate: Installed on 2016-07-07 (282 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: TOSHIBA Satellite C850
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-72-generic 
root=UUID=0b46d6d7-62a9-4dc4-b79e-d3885d2434df ro drm.debug=0xe plymouth:debug
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/21/2012
  dmi.bios.vendor: Insyde Corp.
  dmi.bios.version: 6.30
  dmi.board.name: Portable PC
  dmi.board.vendor: TOSHIBA
  dmi.board.version: MP
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: OEM Chassis Manufacturer
  dmi.chassis.version: OEM Chassis Version
  dmi.modalias: 
dmi:bvnInsydeCorp.:bvr6.30:bd09/21/2012:svnTOSHIBA:pnSatelliteC850:pvrPSC74G-01S001:rvnTOSHIBA:rnPortablePC:rvrMP:cvnOEMChassisManufacturer:ct10:cvrOEMChassisVersion:
  dmi.product.name: Satellite C850
  dmi.product.version: PSC74G-01S001
  dmi.sys.vendor: TOSHIBA
  version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.70-1~ubuntu16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 12.0.6-0ubuntu0.16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 12.0.6-0ubuntu0.16.04.1
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Sun Apr 16 20:47:57 2017
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id 826 
   vendor LGD
  xserver.version: 2:1.18.4-0ubuntu0.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1683160/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1353211] Re: Wrong translation for spanish on the dash: Ver todo

2017-03-27 Thread Adolfo Jayme
???

** Information type changed from Public Security to Public

** Changed in: ubuntu-translations
 Assignee: Aaron Farias (timido) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1353211

Title:
  Wrong translation for spanish on the dash: Ver todo

Status in Ubuntu Translations:
  Fix Released
Status in unity8 package in Ubuntu:
  Invalid

Bug description:
  On the dash theres a button to see all applications with the label "See all".
  That's currently translated as Ver todo. It should be Ver todas, as it refers 
to the applications.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1353211/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1655782] Re: [FFe] Elfdalian layout + merge with Debian 2.19-1

2017-03-23 Thread Adolfo Jayme
** Changed in: xkeyboard-config (Ubuntu)
   Importance: Wishlist => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xkeyboard-config in
Ubuntu.
https://bugs.launchpad.net/bugs/1655782

Title:
  [FFe] Elfdalian layout + merge with Debian 2.19-1

Status in xkeyboard-config:
  Unknown
Status in xkeyboard-config package in Ubuntu:
  In Progress

Bug description:
  Please add the Elfdalian keyboard layout which has been added upstream
  (see the Freedesktop bug report).

  I also propose that we take this opportunity to merge with Debian
  xkeyboard-config 2.19-1.

To manage notifications about this bug go to:
https://bugs.launchpad.net/xkeyboard-config/+bug/1655782/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1464056] Re: Some characters are invisible (libreoffice/freetype) - depends on font-rendering

2017-03-18 Thread Adolfo Jayme
** Changed in: freetype (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/1464056

Title:
  Some characters are invisible (libreoffice/freetype) - depends on
  font-rendering

Status in freetype package in Ubuntu:
  Confirmed

Bug description:
  Symptom:
Certain characters are not reliably displayed in LibreOffice. Which 
character is visible depends on font size, font face, and even mouse-over.  It 
looks as though about 40% of the letters have been randomly made white-on-white!
  (This is really weird to track down, and extremely annoying!)

  Debugging:
   * I note that this affects LO, but not export to PDF. It also shows up in 
Abiword.
   * The font needs to be about 18pt or higher to show this, eg Liberation 
Sans, 18pt.  Font-face doesn't seem to matter.
   * Mouse-over the text, or even changing the window size alters which letters 
vanish.

  Test case (after hours of experimenting):
   * Font-rendering: smoothing = None   -> triggers this bug.
   * Font-rendering: smoothing = Greyscale -> all is well.

  I attach some screenshots both ways, to make this clear, showing both LO and 
the control panel. Toggling from one setting to the other makes the bug 
appear/disappear immediately.

  I think the root cause is in libfreetype6, but it might be in Cairo, or 
elsewhere.
  I'm using Ubuntu Wily-64 (having upgraded today from Vivid which also had the 
same bug)
  I'm running this under Ubuntu-Mate.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1464056/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1178622] Re: 'maniuplating' typo

2017-03-11 Thread Adolfo Jayme
** Changed in: modemmanager (Ubuntu)
 Assignee: Benjamin Kerensa (bkerensa) => (unassigned)

** Changed in: modemmanager (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to modemmanager in Ubuntu.
https://bugs.launchpad.net/bugs/1178622

Title:
  'maniuplating' typo

Status in modemmanager package in Ubuntu:
  Fix Released

Bug description:
  While translating modemmanager in raring to ID I found typo at file 
../policy/org.freedesktop.modem-manager.policy.in.h:10
  
https://translations.launchpad.net/ubuntu/raring/+source/modemmanager/+pots/modemmanager/id/10/+translate

  System policy prevents sending or maniuplating this device's text messages.
  should be
  System policy prevents sending or manipulating this device's text messages.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1178622/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1492174] Re: Notebook does not shutdown when battery is critically low

2017-02-13 Thread Adolfo Jayme
** Changed in: d-conf (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to d-conf in Ubuntu.
https://bugs.launchpad.net/bugs/1492174

Title:
  Notebook does not shutdown when battery is critically low

Status in d-conf package in Ubuntu:
  Confirmed

Bug description:
  After discharging the battery completely, my notebook suspends instead of 
shutting down.
  To prevent the battery from getting damaged, it is important that the machine 
shuts down.

  This happens in ubuntu 15.04, power behavior was correct in 14.04 and in 
14.10.
  In ubuntu 14.04 default gsettings for critical-battery-action are set to 
'suspend'.
  In ubuntu 15.04 default gsettings for critical-battery-action are set to 
'shutdown'.
  In ubuntu 15.10 default gsettings for critical-battery-action are set to 
'suspend' back again.

  So the critical-battery-action setting has to be 'suspend' to shutdown 
notebooks completely!
  This seems to be a little bug in gsettings, as 'suspend' setting performs 
'shutdown' action.
  It leads to unwanted behavior of machines when users change power settings by 
executing:
  "gsettings set org.gnome.settings-daemon.plugins.power 
critical-battery-action shutdown"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/d-conf/+bug/1492174/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1650934] Re: dimmed labels no effect

2016-12-28 Thread Adolfo Jayme
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Medium

** Changed in: ubuntu-themes (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1650934

Title:
  dimmed labels no effect

Status in ubuntu-themes package in Ubuntu:
  Triaged

Bug description:
  "dim-label" class to match dimmed labels in Ubuntu 17.04 (Zesty Zapus) no 
effect.
  See screenshot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1650934/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   3   4   >